SELinux tools workload
in ELN Environment from Fedora ELN (backed by rawhide) for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) adwaita-cursor-theme 46.2-2.eln140 noarch 10.0 MB Required by:
  • adwaita-icon-theme-46.2-2.eln140.noarch
(dependency) adwaita-icon-theme 46.2-2.eln140 noarch 1.2 MB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) adwaita-icon-theme-legacy 46.2-1.eln140 noarch 2.1 MB Required by:
  • adwaita-icon-theme-46.2-2.eln140.noarch
(dependency) alsa-lib 1.2.12-1.eln140 s390x 1.5 MB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • qt6-qtmultimedia-6.7.2-1.eln141.s390x
(dependency) alternatives 1.28-1.eln140 s390x 66.1 kB Required by:
  • p11-kit-trust-0.25.5-2.eln141.s390x
(dependency) at-spi2-atk 2.53.0-1.eln141 s390x 299.0 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) at-spi2-core 2.53.0-1.eln141 s390x 1.5 MB Required by:
  • at-spi2-atk-2.53.0-1.eln141.s390x
  • atk-2.53.0-1.eln141.s390x
(dependency) atk 2.53.0-1.eln141 s390x 272.6 kB Required by:
  • at-spi2-atk-2.53.0-1.eln141.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
(dependency) audit 4.0.1-3.eln140 s390x 506.5 kB Required by:
  • setroubleshoot-server-3.3.33-4.eln140.s390x
Recommended by:
  • audit-rules-4.0.1-3.eln140.s390x
(dependency) audit-libs 4.0.1-3.eln140 s390x 346.9 kB Required by:
  • audit-4.0.1-3.eln140.s390x
  • audit-rules-4.0.1-3.eln140.s390x
  • dbus-broker-36-2.eln140.s390x
  • libsemanage-3.7-1.eln141.s390x
  • pam-1.6.1-4.eln141.s390x
  • pam-libs-1.6.1-4.eln141.s390x
  • policycoreutils-3.7-1.eln141.s390x
  • python3-audit-4.0.1-3.eln140.s390x
  • setroubleshoot-server-3.3.33-4.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
  • systemd-256.2-1.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
(dependency) audit-rules 4.0.1-3.eln140 s390x 114.2 kB Required by:
  • audit-4.0.1-3.eln140.s390x
(dependency) augeas-libs 1.14.1-1.eln141 s390x 1.2 MB Required by:
  • libreport-2.17.15-2.eln140.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
  • libreport-web-2.17.15-2.eln140.s390x
  • python3-libreport-2.17.15-2.eln140.s390x
(dependency) authselect 1.5.0-6.eln141 s390x 153.2 kB Required by:
  • pam-1.6.1-4.eln141.s390x
(dependency) authselect-libs 1.5.0-6.eln141 s390x 798.2 kB Required by:
  • authselect-1.5.0-6.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
(dependency) avahi-glib 0.8-26.eln140 s390x 19.4 kB Required by:
  • libtracker-sparql-3.7.3-2.eln141.s390x
(dependency) avahi-libs 0.8-26.eln140 s390x 181.8 kB Required by:
  • avahi-glib-0.8-26.eln140.s390x
  • cups-libs-1:2.4.10-1.eln141.s390x
  • libtracker-sparql-3.7.3-2.eln141.s390x
(dependency) basesystem 11-20.eln140 noarch 0.0 B Required by:
  • glibc-2.39.9000-30.eln141.s390x
(dependency) bash 5.2.26-3.eln140 s390x 8.3 MB Required by:
  • adwaita-icon-theme-46.2-2.eln140.noarch
  • adwaita-icon-theme-legacy-46.2-1.eln140.noarch
  • at-spi2-core-2.53.0-1.eln141.s390x
  • audit-4.0.1-3.eln140.s390x
  • audit-rules-4.0.1-3.eln140.s390x
  • authselect-1.5.0-6.eln141.s390x
  • authselect-libs-1.5.0-6.eln141.s390x
  • ca-certificates-2024.2.68_v8.0.302-2.eln140.noarch
  • container-selinux-2:2.232.1-1.eln140.noarch
  • cracklib-2.9.11-5.eln140.s390x
  • dbus-broker-36-2.eln140.s390x
  • dbus-common-1:1.14.10-3.eln140.noarch
  • desktop-file-utils-0.26-12.eln140.s390x
  • elfutils-default-yama-scope-0.191-7.eln140.noarch
  • fontconfig-2.15.0-6.eln140.s390x
  • freetype-2.13.2-5.eln140.s390x
  • gawk-5.3.0-3.eln140.s390x
  • gdk-pixbuf2-2.42.12-1.eln140.s390x
  • glib2-2.80.2-1.eln136.s390x
  • glibc-common-2.39.9000-30.eln141.s390x
  • gnupg2-2.4.5-1.eln140.s390x
  • grep-3.11-8.eln140.s390x
  • gstreamer1-1.24.5-1.eln140.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • gzip-1.13-1.eln140.s390x
  • hicolor-icon-theme-0.17-18.eln140.noarch
  • initscripts-service-10.25-1.eln140.noarch
  • libinput-1.26.1-1.eln141.s390x
  • libtracker-sparql-3.7.3-2.eln141.s390x
  • libutempter-1.2.1-14.eln141.s390x
  • netlabel_tools-0.30.0-18.eln140.s390x
  • p11-kit-trust-0.25.5-2.eln141.s390x
  • pam-1.6.1-4.eln141.s390x
  • policycoreutils-3.7-1.eln141.s390x
  • policycoreutils-gui-3.7-1.eln141.noarch
  • policycoreutils-sandbox-3.7-1.eln141.s390x
  • polkit-124-4.eln140.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
  • rpm-4.19.92-1.eln141.s390x
  • rsync-3.3.0-2.eln140.s390x
  • selinux-policy-41.9-1.eln141.noarch
  • selinux-policy-devel-41.9-1.eln141.noarch
  • selinux-policy-targeted-41.9-1.eln141.noarch
  • setroubleshoot-server-3.3.33-4.eln140.s390x
  • shared-mime-info-2.3-5.eln140.s390x
  • systemd-256.2-1.eln141.s390x
  • tpm2-tss-4.1.3-1.eln140.s390x
  • util-linux-2.40.2-1.eln141.s390x
  • xdg-utils-1.2.1-1.eln140.noarch
  • xml-common-0.6.3-64.eln140.noarch
(dependency) bluez-libs 5.77-1.eln141 s390x 226.3 kB Required by:
  • qt6-qtconnectivity-6.7.2-1.eln141.s390x
(dependency) bzip2-libs 1.0.8-18.eln140 s390x 88.5 kB Required by:
  • elfutils-libs-0.191-7.eln140.s390x
  • freetype-2.13.2-5.eln140.s390x
  • gnupg2-2.4.5-1.eln140.s390x
  • libarchive-3.7.4-2.eln141.s390x
  • libsemanage-3.7-1.eln141.s390x
  • libsolv-0.7.29-4.eln140.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
  • rpm-libs-4.19.92-1.eln141.s390x
  • systemd-256.2-1.eln141.s390x
(dependency) ca-certificates 2024.2.68_v8.0.302-2.eln140 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.2-4.eln141.s390x
  • python-pip-wheel-24.1.1-1.eln141.noarch
  • python3-urllib3-1.26.19-1.eln141.noarch
(dependency) cairo 1.18.0-3.eln140 s390x 1.8 MB Required by:
  • cairo-gobject-1.18.0-3.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • harfbuzz-9.0.0-1.eln141.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
  • pango-1.54.0-1.eln140.s390x
  • python3-cairo-1.25.1-4.eln140.s390x
  • python3-gobject-3.48.2-2.eln140.s390x
(dependency) cairo-gobject 1.18.0-3.eln140 s390x 43.0 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
  • python3-gobject-3.48.2-2.eln140.s390x
(required) checkpolicy 3.7-1.eln141 s390x 1.6 MB Required by:
  • python3-policycoreutils-3.7-1.eln141.noarch
  • selinux-policy-devel-41.9-1.eln141.noarch
(dependency) colord-libs 1.4.7-3.eln140 s390x 850.4 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) container-selinux 2:2.232.1-1.eln140 noarch 68.1 kB Required by:
  • udica-0.2.8-5.eln140.noarch
(dependency) coreutils 9.5-5.eln141 s390x 6.0 MB Required by:
  • audit-4.0.1-3.eln140.s390x
  • authselect-libs-1.5.0-6.eln141.s390x
  • ca-certificates-2024.2.68_v8.0.302-2.eln140.noarch
  • fontconfig-2.15.0-6.eln140.s390x
  • gzip-1.13-1.eln140.s390x
  • initscripts-service-10.25-1.eln140.noarch
  • krb5-libs-1.21.3-1.eln141.s390x
  • policycoreutils-3.7-1.eln141.s390x
  • rpm-4.19.92-1.eln141.s390x
  • selinux-policy-41.9-1.eln141.noarch
  • selinux-policy-targeted-41.9-1.eln141.noarch
  • systemd-256.2-1.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
  • which-2.21-41.eln140.s390x
  • xdg-utils-1.2.1-1.eln140.noarch
(dependency) coreutils-common 9.5-5.eln141 s390x 11.2 MB Required by:
  • coreutils-9.5-5.eln141.s390x
(dependency) cracklib 2.9.11-5.eln140 s390x 250.0 kB Required by:
  • libpwquality-1.4.5-10.eln140.s390x
(dependency) crypto-policies 20240522-1.git77963ab.eln140 noarch 98.7 kB Required by:
  • gnutls-3.8.5-2.eln136.s390x
  • krb5-libs-1.21.3-1.eln141.s390x
  • openssl-libs-1:3.2.2-4.eln141.s390x
Recommended by:
  • libssh-0.10.6-6.eln140.s390x
(dependency) cups-libs 1:2.4.10-1.eln141 s390x 726.7 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) curl 8.8.0-2.eln141 s390x 767.6 kB Required by:
  • rpm-4.19.92-1.eln141.s390x
(dependency) cyrus-sasl-lib 2.1.28-25.eln140 s390x 731.1 kB Required by:
  • openldap-2.6.8-3.eln141.s390x
(dependency) dbus 1:1.14.10-3.eln140 s390x 0.0 B Required by:
  • at-spi2-core-2.53.0-1.eln141.s390x
  • polkit-124-4.eln140.s390x
  • setroubleshoot-3.3.33-4.eln140.s390x
  • setroubleshoot-server-3.3.33-4.eln140.s390x
  • systemd-256.2-1.eln141.s390x
(dependency) dbus-broker 36-2.eln140 s390x 393.8 kB Required by:
  • dbus-1:1.14.10-3.eln140.s390x
(dependency) dbus-common 1:1.14.10-3.eln140 noarch 11.2 kB Required by:
  • dbus-broker-36-2.eln140.s390x
(dependency) dbus-libs 1:1.14.10-3.eln140 s390x 396.9 kB Required by:
  • at-spi2-atk-2.53.0-1.eln141.s390x
  • at-spi2-core-2.53.0-1.eln141.s390x
  • avahi-libs-0.8-26.eln140.s390x
  • python3-dbus-1.3.2-7.eln140.s390x
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
  • setroubleshoot-server-3.3.33-4.eln140.s390x
(dependency) default-fonts-core-sans 4.1-2.eln141 noarch 11.9 kB Required by:
  • fontconfig-2.15.0-6.eln140.s390x
(dependency) desktop-file-utils 0.26-12.eln140 s390x 249.2 kB Required by:
  • setroubleshoot-3.3.33-4.eln140.s390x
  • xdg-utils-1.2.1-1.eln140.noarch
(dependency) diffutils 3.10-5.eln140 s390x 1.6 MB Required by:
  • policycoreutils-3.7-1.eln141.s390x
Recommended by:
  • systemd-256.2-1.eln141.s390x
(dependency) dnf-data 4.20.0-2.eln140 noarch 38.8 kB Required by:
  • python3-dnf-4.20.0-2.eln140.noarch
(dependency) duktape 2.7.0-7.eln140 s390x 736.0 kB Required by:
  • libproxy-0.5.7-1.eln141.s390x
  • polkit-124-4.eln140.s390x
(dependency) elfutils-default-yama-scope 0.191-7.eln140 noarch 1.8 kB Required by:
  • elfutils-libs-0.191-7.eln140.s390x
(dependency) elfutils-libelf 0.191-7.eln140 s390x 1.2 MB Required by:
  • elfutils-libs-0.191-7.eln140.s390x
  • rpm-build-libs-4.19.92-1.eln141.s390x
  • satyr-0.43-3.eln140.s390x
Recommended by:
  • systemd-256.2-1.eln141.s390x
(dependency) elfutils-libs 0.191-7.eln140 s390x 746.0 kB Required by:
  • rpm-build-libs-4.19.92-1.eln141.s390x
  • satyr-0.43-3.eln140.s390x
Recommended by:
  • systemd-256.2-1.eln141.s390x
(dependency) emacs-filesystem 1:30.0-2.eln140 noarch 0.0 B Required by:
  • desktop-file-utils-0.26-12.eln140.s390x
(dependency) expat 2.6.2-1.eln140 s390x 316.4 kB Required by:
  • dbus-broker-36-2.eln140.s390x
  • libcomps-0.1.21-2.eln140.s390x
  • mesa-libEGL-24.1.2-7.eln141.s390x
  • mesa-libGL-24.1.2-7.eln141.s390x
  • mesa-libgbm-24.1.2-7.eln141.s390x
  • polkit-124-4.eln140.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
(env) fedora-gpg-keys 41-0.2.eln140 noarch 124.7 kB Required by:
  • fedora-repos-eln-41-0.2.eln140.noarch
(env) fedora-release-common 41-0.16.eln141 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.16.eln141.noarch
(env) fedora-release-eln 41-0.16.eln141 noarch 0.0 B Required by:
  • fedora-release-common-41-0.16.eln141.noarch
  • fedora-release-identity-eln-41-0.16.eln141.noarch
  • fedora-repos-eln-41-0.2.eln140.noarch
  • setup-2.15.0-4.eln140.noarch
(env) fedora-release-identity-eln 41-0.16.eln141 noarch 1.7 kB Required by:
  • fedora-release-common-41-0.16.eln141.noarch
Recommended by:
  • fedora-release-eln-41-0.16.eln141.noarch
(env) fedora-repos-eln 41-0.2.eln140 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.16.eln141.noarch
  • fedora-release-eln-41-0.16.eln141.noarch
(dependency) file-libs 5.45-6.eln140 s390x 9.9 MB Required by:
  • rpm-build-libs-4.19.92-1.eln141.s390x
(env) filesystem 3.18-9.eln140 s390x 106.0 B Required by:
  • basesystem-11-20.eln140.noarch
  • bash-5.2.26-3.eln140.s390x
  • fedora-gpg-keys-41-0.2.eln140.noarch
  • gawk-5.3.0-3.eln140.s390x
  • initscripts-service-10.25-1.eln140.noarch
(dependency) findutils 1:4.10.0-3.eln141 s390x 1.9 MB Required by:
  • rpm-4.19.92-1.eln141.s390x
(dependency) fontconfig 2.15.0-6.eln140 s390x 801.7 kB Required by:
  • cairo-1.18.0-3.eln140.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • libXft-2.3.8-6.eln140.s390x
  • pango-1.54.0-1.eln140.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) fonts-filesystem 1:2.0.5-16.eln140 noarch 0.0 B Required by:
  • fontconfig-2.15.0-6.eln140.s390x
  • google-noto-sans-vf-fonts-20240701-1.eln141.noarch
  • redhat-text-vf-fonts-4.0.3-11.eln140.noarch
(dependency) freetype 2.13.2-5.eln140 s390x 934.9 kB Required by:
  • cairo-1.18.0-3.eln140.s390x
  • fontconfig-2.15.0-6.eln140.s390x
  • harfbuzz-9.0.0-1.eln141.s390x
  • libXft-2.3.8-6.eln140.s390x
  • pango-1.54.0-1.eln140.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) fribidi 1.0.15-1.eln140 s390x 379.9 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
  • pango-1.54.0-1.eln140.s390x
(dependency) gawk 5.3.0-3.eln140 s390x 1.8 MB Required by:
  • initscripts-service-10.25-1.eln140.noarch
  • krb5-libs-1.21.3-1.eln141.s390x
  • policycoreutils-3.7-1.eln141.s390x
  • selinux-policy-41.9-1.eln141.noarch
(dependency) gdbm 1:1.23-6.eln140 s390x 483.9 kB Required by:
  • pam-1.6.1-4.eln141.s390x
(dependency) gdbm-libs 1:1.23-6.eln140 s390x 133.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-25.eln140.s390x
  • gdbm-1:1.23-6.eln140.s390x
  • pam-1.6.1-4.eln141.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
(dependency) gdk-pixbuf2 2.42.12-1.eln140 s390x 2.5 MB Required by:
  • gdk-pixbuf2-modules-2.42.12-1.eln140.s390x
  • gtk-update-icon-cache-3.24.43-1.eln141.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • libnotify-0.8.3-3.eln140.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
(dependency) gdk-pixbuf2-modules 2.42.12-1.eln140 s390x 59.2 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) glib2 2.80.2-1.eln136 s390x 14.9 MB Required by:
  • at-spi2-atk-2.53.0-1.eln141.s390x
  • at-spi2-core-2.53.0-1.eln141.s390x
  • atk-2.53.0-1.eln141.s390x
  • avahi-glib-0.8-26.eln140.s390x
  • cairo-gobject-1.18.0-3.eln140.s390x
  • colord-libs-1.4.7-3.eln140.s390x
  • desktop-file-utils-0.26-12.eln140.s390x
  • gdk-pixbuf2-2.42.12-1.eln140.s390x
  • gdk-pixbuf2-modules-2.42.12-1.eln140.s390x
  • gobject-introspection-1.80.1-2.eln140.s390x
  • graphene-1.10.6-8.eln140.s390x
  • gstreamer1-1.24.5-1.eln140.s390x
  • gstreamer1-plugins-bad-free-libs-1.24.5-1.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • gtk-update-icon-cache-3.24.43-1.eln141.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • harfbuzz-9.0.0-1.eln141.s390x
  • json-glib-1.9.2-1.eln141.s390x
  • libdnf-0.73.2-1.eln141.s390x
  • libgudev-238-5.eln140.s390x
  • libgusb-0.4.9-1.eln140.s390x
  • libmodulemd-2.15.0-13.eln140.s390x
  • libnotify-0.8.3-3.eln140.s390x
  • libproxy-0.5.7-1.eln141.s390x
  • librepo-1.18.0-2.eln141.s390x
  • libreport-2.17.15-2.eln140.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
  • libreport-plugin-reportuploader-2.17.15-2.eln140.s390x
  • libreport-web-2.17.15-2.eln140.s390x
  • librhsm-0.0.3-14.eln140.s390x
  • libsoup3-3.5.2-1.eln141.s390x
  • libtracker-sparql-3.7.3-2.eln141.s390x
  • libwacom-2.12.2-1.eln140.s390x
  • pango-1.54.0-1.eln140.s390x
  • polkit-124-4.eln140.s390x
  • polkit-libs-124-4.eln140.s390x
  • python3-dbus-1.3.2-7.eln140.s390x
  • python3-gobject-3.48.2-2.eln140.s390x
  • python3-gobject-base-3.48.2-2.eln140.s390x
  • python3-hawkey-0.73.2-1.eln141.s390x
  • python3-libreport-2.17.15-2.eln140.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
  • qt6-qtmultimedia-6.7.2-1.eln141.s390x
  • satyr-0.43-3.eln140.s390x
  • shared-mime-info-2.3-5.eln140.s390x
(dependency) glibc 2.39.9000-30.eln141 s390x 5.2 MB Required by:
  • alsa-lib-1.2.12-1.eln140.s390x
  • alternatives-1.28-1.eln140.s390x
  • at-spi2-atk-2.53.0-1.eln141.s390x
  • at-spi2-core-2.53.0-1.eln141.s390x
  • atk-2.53.0-1.eln141.s390x
  • audit-4.0.1-3.eln140.s390x
  • audit-libs-4.0.1-3.eln140.s390x
  • audit-rules-4.0.1-3.eln140.s390x
  • augeas-libs-1.14.1-1.eln141.s390x
  • authselect-1.5.0-6.eln141.s390x
  • authselect-libs-1.5.0-6.eln141.s390x
  • avahi-glib-0.8-26.eln140.s390x
  • avahi-libs-0.8-26.eln140.s390x
  • bash-5.2.26-3.eln140.s390x
  • bluez-libs-5.77-1.eln141.s390x
  • bzip2-libs-1.0.8-18.eln140.s390x
  • cairo-1.18.0-3.eln140.s390x
  • cairo-gobject-1.18.0-3.eln140.s390x
  • checkpolicy-3.7-1.eln141.s390x
  • colord-libs-1.4.7-3.eln140.s390x
  • coreutils-9.5-5.eln141.s390x
  • cracklib-2.9.11-5.eln140.s390x
  • cups-libs-1:2.4.10-1.eln141.s390x
  • curl-8.8.0-2.eln141.s390x
  • cyrus-sasl-lib-2.1.28-25.eln140.s390x
  • dbus-broker-36-2.eln140.s390x
  • dbus-libs-1:1.14.10-3.eln140.s390x
  • desktop-file-utils-0.26-12.eln140.s390x
  • diffutils-3.10-5.eln140.s390x
  • duktape-2.7.0-7.eln140.s390x
  • elfutils-libelf-0.191-7.eln140.s390x
  • elfutils-libs-0.191-7.eln140.s390x
  • expat-2.6.2-1.eln140.s390x
  • file-libs-5.45-6.eln140.s390x
  • findutils-1:4.10.0-3.eln141.s390x
  • fontconfig-2.15.0-6.eln140.s390x
  • freetype-2.13.2-5.eln140.s390x
  • fribidi-1.0.15-1.eln140.s390x
  • gawk-5.3.0-3.eln140.s390x
  • gdbm-1:1.23-6.eln140.s390x
  • gdbm-libs-1:1.23-6.eln140.s390x
  • gdk-pixbuf2-2.42.12-1.eln140.s390x
  • gdk-pixbuf2-modules-2.42.12-1.eln140.s390x
  • glib2-2.80.2-1.eln136.s390x
  • glibc-common-2.39.9000-30.eln141.s390x
  • glibc-minimal-langpack-2.39.9000-30.eln141.s390x
  • glx-utils-9.0.0-7.eln140.s390x
  • gmp-1:6.3.0-1.eln140.s390x
  • gnupg2-2.4.5-1.eln140.s390x
  • gnutls-3.8.5-2.eln136.s390x
  • gobject-introspection-1.80.1-2.eln140.s390x
  • graphene-1.10.6-8.eln140.s390x
  • graphite2-1.3.14-15.eln140.s390x
  • grep-3.11-8.eln140.s390x
  • gstreamer1-1.24.5-1.eln140.s390x
  • gstreamer1-plugins-bad-free-libs-1.24.5-1.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • gtk-update-icon-cache-3.24.43-1.eln141.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • gzip-1.13-1.eln140.s390x
  • harfbuzz-9.0.0-1.eln141.s390x
  • ima-evm-utils-libs-1.6-0.eln141.s390x
  • jbigkit-libs-2.1-29.eln140.s390x
  • json-c-0.17-3.eln140.s390x
  • json-glib-1.9.2-1.eln141.s390x
  • keyutils-libs-1.6.3-3.eln140.s390x
  • krb5-libs-1.21.3-1.eln141.s390x
  • lcms2-2.16-3.eln140.s390x
  • libICE-1.1.1-3.eln140.s390x
  • libSM-1.2.4-3.eln140.s390x
  • libX11-1.8.9-1.eln140.s390x
  • libX11-xcb-1.8.9-1.eln140.s390x
  • libXau-1.0.11-6.eln140.s390x
  • libXcomposite-0.4.6-3.eln140.s390x
  • libXcursor-1.2.2-1.eln140.s390x
  • libXdamage-1.1.6-3.eln140.s390x
  • libXext-1.3.6-1.eln140.s390x
  • libXfixes-6.0.1-3.eln140.s390x
  • libXft-2.3.8-6.eln140.s390x
  • libXi-1.8.1-5.eln140.s390x
  • libXinerama-1.1.5-6.eln140.s390x
  • libXrandr-1.5.4-3.eln140.s390x
  • libXrender-0.9.11-6.eln140.s390x
  • libXtst-1.2.4-6.eln140.s390x
  • libXv-1.0.12-3.eln140.s390x
  • libXxf86vm-1.1.5-6.eln140.s390x
  • libacl-2.3.2-1.eln140.s390x
  • libarchive-3.7.4-2.eln141.s390x
  • libassuan-2.5.7-1.eln140.s390x
  • libattr-2.5.2-3.eln140.s390x
  • libblkid-2.40.2-1.eln141.s390x
  • libbrotli-1.1.0-4.eln140.s390x
  • libcap-2.70-2.eln141.s390x
  • libcap-ng-0.8.5-2.eln140.s390x
  • libcom_err-1.47.1-1.eln140.s390x
  • libcomps-0.1.21-2.eln140.s390x
  • libcurl-8.8.0-2.eln141.s390x
  • libdatrie-0.2.13-9.eln140.s390x
  • libdnf-0.73.2-1.eln141.s390x
  • libdrm-2.4.121-1.eln140.s390x
  • libeconf-0.6.2-2.eln140.s390x
  • libepoxy-1.5.10-7.eln141.s390x
  • libevdev-1.13.2-2.eln140.s390x
  • libevent-2.1.12-13.eln140.s390x
  • libfdisk-2.40.2-1.eln141.s390x
  • libffi-3.4.6-1.eln140.s390x
  • libgcrypt-1.11.0-1.eln140.s390x
  • libglvnd-1:1.7.0-4.eln140.s390x
  • libglvnd-egl-1:1.7.0-4.eln140.s390x
  • libglvnd-glx-1:1.7.0-4.eln140.s390x
  • libglvnd-opengl-1:1.7.0-4.eln140.s390x
  • libgomp-14.1.1-7.eln141.s390x
  • libgpg-error-1.50-1.eln140.s390x
  • libgudev-238-5.eln140.s390x
  • libgusb-0.4.9-1.eln140.s390x
  • libicu-74.2-1.eln140.s390x
  • libidn2-2.3.7-1.eln140.s390x
  • libinput-1.26.1-1.eln141.s390x
  • libjpeg-turbo-3.0.2-2.eln140.s390x
  • libksba-1.6.7-1.eln140.s390x
  • liblerc-4.0.0-6.eln140.s390x
  • libmodulemd-2.15.0-13.eln140.s390x
  • libmount-2.40.2-1.eln141.s390x
  • libnghttp2-1.62.1-1.eln140.s390x
  • libnl3-3.9.0-4.eln140.s390x
  • libnotify-0.8.3-3.eln140.s390x
  • libnsl2-2.0.1-1.eln140.s390x
  • libogg-2:1.3.5-8.eln140.s390x
  • libpng-2:1.6.40-3.eln140.s390x
  • libproxy-0.5.7-1.eln141.s390x
  • libpsl-0.21.5-3.eln140.s390x
  • libpwquality-1.4.5-10.eln140.s390x
  • librepo-1.18.0-2.eln141.s390x
  • libreport-2.17.15-2.eln140.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
  • libreport-plugin-reportuploader-2.17.15-2.eln140.s390x
  • libreport-web-2.17.15-2.eln140.s390x
  • librhsm-0.0.3-14.eln140.s390x
  • libseccomp-2.5.5-1.eln140.s390x
  • libselinux-3.7-3.eln141.s390x
  • libselinux-utils-3.7-3.eln141.s390x
  • libsemanage-3.7-1.eln141.s390x
  • libsepol-3.7-1.eln141.s390x
  • libsmartcols-2.40.2-1.eln141.s390x
  • libsolv-0.7.29-4.eln140.s390x
  • libsoup3-3.5.2-1.eln141.s390x
  • libssh-0.10.6-6.eln140.s390x
  • libstdc++-14.1.1-7.eln141.s390x
  • libtasn1-4.19.0-8.eln140.s390x
  • libthai-0.1.29-8.eln140.s390x
  • libtheora-1:1.1.1-37.eln140.s390x
  • libtiff-4.6.0-2.eln140.s390x
  • libtirpc-1.3.4-1.rc3.eln140.s390x
  • libtracker-sparql-3.7.3-2.eln141.s390x
  • libunistring-1.1-7.eln140.s390x
  • libusb1-1.0.27-2.eln140.s390x
  • libutempter-1.2.1-14.eln141.s390x
  • libuuid-2.40.2-1.eln141.s390x
  • libva-2.22.0-2.eln141.s390x
  • libverto-0.3.2-8.eln140.s390x
  • libvorbis-1:1.3.7-10.eln140.s390x
  • libwacom-2.12.2-1.eln140.s390x
  • libwayland-client-1.23.0-1.eln141.s390x
  • libwayland-cursor-1.23.0-1.eln141.s390x
  • libwayland-egl-1.23.0-1.eln141.s390x
  • libwayland-server-1.23.0-1.eln141.s390x
  • libwebp-1.4.0-1.eln140.s390x
  • libxcb-1.17.0-1.eln140.s390x
  • libxcrypt-4.4.36-5.eln140.s390x
  • libxkbcommon-1.7.0-3.eln141.s390x
  • libxkbcommon-x11-1.7.0-3.eln141.s390x
  • libxml2-2.12.8-1.eln140.s390x
  • libxshmfence-1.3.2-3.eln140.s390x
  • libyaml-0.2.5-14.eln140.s390x
  • libzstd-1.5.6-1.eln140.s390x
  • lua-libs-5.4.6-5.eln140.s390x
  • lz4-libs-1.9.4-6.eln140.s390x
  • m4-1.4.19-9.eln140.s390x
  • make-1:4.4.1-6.eln140.s390x
  • mesa-libEGL-24.1.2-7.eln141.s390x
  • mesa-libGL-24.1.2-7.eln141.s390x
  • mesa-libgbm-24.1.2-7.eln141.s390x
  • mesa-libglapi-24.1.2-7.eln141.s390x
  • mpdecimal-2.5.1-15.eln141.s390x
  • mpfr-4.2.1-4.eln140.s390x
  • mtdev-1.1.6-8.eln140.s390x
  • ncurses-libs-6.4-12.20240127.eln140.s390x
  • netlabel_tools-0.30.0-18.eln140.s390x
  • nettle-3.10-2.eln140.s390x
  • npth-1.7-1.eln140.s390x
  • openldap-2.6.8-3.eln141.s390x
  • openssl-libs-1:3.2.2-4.eln141.s390x
  • opus-1.5.1-1.eln140.s390x
  • orc-0.4.38-2.eln140.s390x
  • p11-kit-0.25.5-2.eln141.s390x
  • p11-kit-trust-0.25.5-2.eln141.s390x
  • pam-1.6.1-4.eln141.s390x
  • pam-libs-1.6.1-4.eln141.s390x
  • pango-1.54.0-1.eln140.s390x
  • pcre2-10.44-1.eln141.s390x
  • pcre2-utf16-10.44-1.eln141.s390x
  • pixman-0.43.4-1.eln140.s390x
  • policycoreutils-3.7-1.eln141.s390x
  • policycoreutils-devel-3.7-1.eln141.s390x
  • policycoreutils-sandbox-3.7-1.eln141.s390x
  • polkit-124-4.eln140.s390x
  • polkit-libs-124-4.eln140.s390x
  • popt-1.19-6.eln140.s390x
  • python3-3.13.0~b3-2.eln141.s390x
  • python3-audit-4.0.1-3.eln140.s390x
  • python3-cairo-1.25.1-4.eln140.s390x
  • python3-dbus-1.3.2-7.eln140.s390x
  • python3-gobject-3.48.2-2.eln140.s390x
  • python3-gobject-base-3.48.2-2.eln140.s390x
  • python3-hawkey-0.73.2-1.eln141.s390x
  • python3-libcomps-0.1.21-2.eln140.s390x
  • python3-libdnf-0.73.2-1.eln141.s390x
  • python3-libreport-2.17.15-2.eln140.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
  • python3-libselinux-3.7-3.eln141.s390x
  • python3-libsemanage-3.7-1.eln141.s390x
  • python3-libxml2-2.12.8-1.eln140.s390x
  • python3-pyqt6-6.7.0-5.eln141.s390x
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
  • python3-pyqt6-sip-13.6.0-4.eln140.s390x
  • python3-rpm-4.19.92-1.eln141.s390x
  • python3-setools-4.5.1-3.eln140.s390x
  • python3-systemd-235-10.eln140.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
  • qt6-qtconnectivity-6.7.2-1.eln141.s390x
  • qt6-qtdeclarative-6.7.2-2.eln141.s390x
  • qt6-qtmultimedia-6.7.2-1.eln141.s390x
  • qt6-qtpositioning-6.7.2-1.eln141.s390x
  • qt6-qtquick3d-6.7.2-1.eln141.s390x
  • qt6-qtquicktimeline-6.7.2-1.eln141.s390x
  • qt6-qtremoteobjects-6.7.2-1.eln141.s390x
  • qt6-qtsensors-6.7.2-1.eln141.s390x
  • qt6-qtserialport-6.7.2-1.eln141.s390x
  • qt6-qtshadertools-6.7.2-1.eln141.s390x
  • qt6-qtspeech-6.7.2-1.eln141.s390x
  • qt6-qtsvg-6.7.2-1.eln141.s390x
  • qt6-qttools-libs-designer-6.7.2-1.eln141.s390x
  • qt6-qttools-libs-help-6.7.2-1.eln141.s390x
  • qt6-qtwebchannel-6.7.2-1.eln141.s390x
  • qt6-qtwebsockets-6.7.2-1.eln141.s390x
  • readline-8.2-8.eln140.s390x
  • rpm-4.19.92-1.eln141.s390x
  • rpm-build-libs-4.19.92-1.eln141.s390x
  • rpm-libs-4.19.92-1.eln141.s390x
  • rpm-plugin-selinux-4.19.92-1.eln141.s390x
  • rpm-sequoia-1.7.0-1.eln141.s390x
  • rpm-sign-libs-4.19.92-1.eln141.s390x
  • rsync-3.3.0-2.eln140.s390x
  • satyr-0.43-3.eln140.s390x
  • sed-4.9-1.eln140.s390x
  • setroubleshoot-server-3.3.33-4.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
  • shared-mime-info-2.3-5.eln140.s390x
  • sqlite-libs-3.46.0-2.eln140.s390x
  • systemd-256.2-1.eln141.s390x
  • systemd-libs-256.2-1.eln141.s390x
  • systemd-pam-256.2-1.eln141.s390x
  • tpm2-tss-4.1.3-1.eln140.s390x
  • util-linux-2.40.2-1.eln141.s390x
  • util-linux-core-2.40.2-1.eln141.s390x
  • vulkan-loader-1.3.283.0-2.eln140.s390x
  • which-2.21-41.eln140.s390x
  • xcb-util-0.4.1-5.eln140.s390x
  • xcb-util-cursor-0.1.4-4.eln140.s390x
  • xcb-util-image-0.4.1-5.eln140.s390x
  • xcb-util-keysyms-0.4.1-5.eln140.s390x
  • xcb-util-renderutil-0.3.10-5.eln140.s390x
  • xcb-util-wm-0.4.2-5.eln140.s390x
  • xmlrpc-c-1.59.03-1.eln140.s390x
  • xmlrpc-c-client-1.59.03-1.eln140.s390x
  • xprop-1.2.7-1.eln140.s390x
  • xxhash-libs-0.8.2-2.eln140.s390x
  • xz-libs-1:5.6.2-1.eln140.s390x
  • zlib-ng-compat-2.1.7-1.eln140.s390x
(dependency) glibc-common 2.39.9000-30.eln141 s390x 1.1 MB Required by:
  • glibc-2.39.9000-30.eln141.s390x
  • glibc-minimal-langpack-2.39.9000-30.eln141.s390x
(dependency) glibc-minimal-langpack 2.39.9000-30.eln141 s390x 0.0 B Required by:
  • glibc-2.39.9000-30.eln141.s390x
(dependency) glx-utils 9.0.0-7.eln140 s390x 454.5 kB Required by:
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) gmp 1:6.3.0-1.eln140 s390x 770.0 kB Required by:
  • coreutils-9.5-5.eln141.s390x
  • gawk-5.3.0-3.eln140.s390x
  • gnutls-3.8.5-2.eln136.s390x
  • mpfr-4.2.1-4.eln140.s390x
  • nettle-3.10-2.eln140.s390x
(dependency) gnupg2 2.4.5-1.eln140 s390x 9.9 MB Required by:
  • rpm-sign-libs-4.19.92-1.eln141.s390x
(dependency) gnutls 3.8.5-2.eln136 s390x 3.1 MB Required by:
  • cups-libs-1:2.4.10-1.eln141.s390x
  • glib2-2.80.2-1.eln136.s390x
  • gnupg2-2.4.5-1.eln140.s390x
(dependency) gobject-introspection 1.80.1-2.eln140 s390x 333.9 kB Required by:
  • python3-gobject-base-3.48.2-2.eln140.s390x
(dependency) google-noto-fonts-common 20240701-1.eln141 noarch 17.5 kB Required by:
  • google-noto-sans-vf-fonts-20240701-1.eln141.noarch
(dependency) google-noto-sans-vf-fonts 20240701-1.eln141 noarch 1.2 MB Required by:
  • default-fonts-core-sans-4.1-2.eln141.noarch
(dependency) graphene 1.10.6-8.eln140 s390x 226.5 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
(dependency) graphite2 1.3.14-15.eln140 s390x 207.4 kB Required by:
  • harfbuzz-9.0.0-1.eln141.s390x
(dependency) grep 3.11-8.eln140 s390x 1.0 MB Required by:
  • ca-certificates-2024.2.68_v8.0.302-2.eln140.noarch
  • fontconfig-2.15.0-6.eln140.s390x
  • policycoreutils-3.7-1.eln141.s390x
  • systemd-256.2-1.eln141.s390x
(dependency) gstreamer1 1.24.5-1.eln140 s390x 5.6 MB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.5-1.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • qt6-qtmultimedia-6.7.2-1.eln141.s390x
(dependency) gstreamer1-plugins-bad-free-libs 1.24.5-1.eln140 s390x 2.9 MB Required by:
  • qt6-qtmultimedia-6.7.2-1.eln141.s390x
(dependency) gstreamer1-plugins-base 1.24.5-1.eln140 s390x 7.6 MB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.5-1.eln140.s390x
  • qt6-qtmultimedia-6.7.2-1.eln141.s390x
(dependency) gtk-update-icon-cache 3.24.43-1.eln141 s390x 70.0 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) gtk3 3.24.43-1.eln141 s390x 22.9 MB Required by:
  • libreport-gtk-2.17.15-2.eln140.s390x
  • policycoreutils-gui-3.7-1.eln141.noarch
  • setroubleshoot-3.3.33-4.eln140.s390x
(dependency) gzip 1.13-1.eln140 s390x 400.7 kB Required by:
  • cracklib-2.9.11-5.eln140.s390x
(dependency) harfbuzz 9.0.0-1.eln141 s390x 2.8 MB Required by:
  • freetype-2.13.2-5.eln140.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
  • pango-1.54.0-1.eln140.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) hicolor-icon-theme 0.17-18.eln140 noarch 72.2 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) ima-evm-utils-libs 1.6-0.eln141 s390x 93.1 kB Required by:
  • rpm-sign-libs-4.19.92-1.eln141.s390x
(dependency) initscripts-service 10.25-1.eln140 noarch 5.7 kB Required by:
  • setroubleshoot-server-3.3.33-4.eln140.s390x
Recommended by:
  • audit-4.0.1-3.eln140.s390x
(dependency) iso-codes 4.16.0-4.eln141 noarch 18.8 MB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
(dependency) jbigkit-libs 2.1-29.eln140 s390x 121.2 kB Required by:
  • libtiff-4.6.0-2.eln140.s390x
(dependency) json-c 0.17-3.eln140 s390x 86.1 kB Required by:
  • libdnf-0.73.2-1.eln141.s390x
  • libreport-2.17.15-2.eln140.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
  • libreport-web-2.17.15-2.eln140.s390x
  • python3-libreport-2.17.15-2.eln140.s390x
  • satyr-0.43-3.eln140.s390x
  • tpm2-tss-4.1.3-1.eln140.s390x
(dependency) json-glib 1.9.2-1.eln141 s390x 567.0 kB Required by:
  • libgusb-0.4.9-1.eln140.s390x
  • librhsm-0.0.3-14.eln140.s390x
  • libtracker-sparql-3.7.3-2.eln141.s390x
(dependency) keyutils-libs 1.6.3-3.eln140 s390x 54.2 kB Required by:
  • krb5-libs-1.21.3-1.eln141.s390x
(dependency) krb5-libs 1.21.3-1.eln141 s390x 2.4 MB Required by:
  • audit-4.0.1-3.eln140.s390x
  • cups-libs-1:2.4.10-1.eln141.s390x
  • libcurl-8.8.0-2.eln141.s390x
  • libsoup3-3.5.2-1.eln141.s390x
  • libssh-0.10.6-6.eln140.s390x
  • libtirpc-1.3.4-1.rc3.eln140.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
(dependency) lcms2 2.16-3.eln140 s390x 456.7 kB Required by:
  • colord-libs-1.4.7-3.eln140.s390x
(dependency) libICE 1.1.1-3.eln140 s390x 192.9 kB Required by:
  • libSM-1.2.4-3.eln140.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) libSM 1.2.4-3.eln140 s390x 105.1 kB Required by:
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) libX11 1.8.9-1.eln140 s390x 1.4 MB Required by:
  • at-spi2-core-2.53.0-1.eln141.s390x
  • cairo-1.18.0-3.eln140.s390x
  • glx-utils-9.0.0-7.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • libXcomposite-0.4.6-3.eln140.s390x
  • libXcursor-1.2.2-1.eln140.s390x
  • libXdamage-1.1.6-3.eln140.s390x
  • libXext-1.3.6-1.eln140.s390x
  • libXfixes-6.0.1-3.eln140.s390x
  • libXft-2.3.8-6.eln140.s390x
  • libXi-1.8.1-5.eln140.s390x
  • libXinerama-1.1.5-6.eln140.s390x
  • libXrandr-1.5.4-3.eln140.s390x
  • libXrender-0.9.11-6.eln140.s390x
  • libXtst-1.2.4-6.eln140.s390x
  • libXv-1.0.12-3.eln140.s390x
  • libXxf86vm-1.1.5-6.eln140.s390x
  • libglvnd-glx-1:1.7.0-4.eln140.s390x
  • libva-2.22.0-2.eln141.s390x
  • mesa-libGL-24.1.2-7.eln141.s390x
  • pango-1.54.0-1.eln140.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
  • xprop-1.2.7-1.eln140.s390x
(dependency) libX11-common 1.8.9-1.eln140 noarch 1.1 MB Required by:
  • libX11-1.8.9-1.eln140.s390x
(dependency) libX11-xcb 1.8.9-1.eln140 s390x 14.8 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • libva-2.22.0-2.eln141.s390x
  • mesa-libEGL-24.1.2-7.eln141.s390x
  • mesa-libGL-24.1.2-7.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) libXau 1.0.11-6.eln140 s390x 66.6 kB Required by:
  • libxcb-1.17.0-1.eln140.s390x
(dependency) libXcomposite 0.4.6-3.eln140 s390x 44.3 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) libXcursor 1.2.2-1.eln140 s390x 57.3 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) libXdamage 1.1.6-3.eln140 s390x 43.5 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) libXext 1.3.6-1.eln140 s390x 97.7 kB Required by:
  • cairo-1.18.0-3.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • libXi-1.8.1-5.eln140.s390x
  • libXinerama-1.1.5-6.eln140.s390x
  • libXrandr-1.5.4-3.eln140.s390x
  • libXtst-1.2.4-6.eln140.s390x
  • libXv-1.0.12-3.eln140.s390x
  • libXxf86vm-1.1.5-6.eln140.s390x
  • libglvnd-glx-1:1.7.0-4.eln140.s390x
  • libva-2.22.0-2.eln141.s390x
  • mesa-libGL-24.1.2-7.eln141.s390x
(dependency) libXfixes 6.0.1-3.eln140 s390x 30.1 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
  • libXcursor-1.2.2-1.eln140.s390x
  • libXdamage-1.1.6-3.eln140.s390x
  • libva-2.22.0-2.eln141.s390x
  • mesa-libGL-24.1.2-7.eln141.s390x
(dependency) libXft 2.3.8-6.eln140 s390x 172.2 kB Required by:
  • pango-1.54.0-1.eln140.s390x
(dependency) libXi 1.8.1-5.eln140 s390x 84.4 kB Required by:
  • at-spi2-core-2.53.0-1.eln141.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • libXtst-1.2.4-6.eln140.s390x
(dependency) libXinerama 1.1.5-6.eln140 s390x 18.8 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) libXrandr 1.5.4-3.eln140 s390x 55.5 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) libXrender 0.9.11-6.eln140 s390x 53.9 kB Required by:
  • cairo-1.18.0-3.eln140.s390x
  • libXcursor-1.2.2-1.eln140.s390x
  • libXft-2.3.8-6.eln140.s390x
  • libXrandr-1.5.4-3.eln140.s390x
  • pango-1.54.0-1.eln140.s390x
(dependency) libXtst 1.2.4-6.eln140 s390x 41.3 kB Required by:
  • at-spi2-core-2.53.0-1.eln141.s390x
(dependency) libXv 1.0.12-3.eln140 s390x 25.8 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
(dependency) libXxf86vm 1.1.5-6.eln140 s390x 25.1 kB Required by:
  • mesa-libGL-24.1.2-7.eln141.s390x
(dependency) libacl 2.3.2-1.eln140 s390x 43.8 kB Required by:
  • coreutils-9.5-5.eln141.s390x
  • libarchive-3.7.4-2.eln141.s390x
  • rpm-libs-4.19.92-1.eln141.s390x
  • rsync-3.3.0-2.eln140.s390x
  • sed-4.9-1.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
  • systemd-256.2-1.eln141.s390x
(dependency) libarchive 3.7.4-2.eln141 s390x 1014.7 kB Required by:
  • libreport-2.17.15-2.eln140.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
  • libreport-web-2.17.15-2.eln140.s390x
  • python3-libreport-2.17.15-2.eln140.s390x
  • rpm-4.19.92-1.eln141.s390x
Recommended by:
  • systemd-256.2-1.eln141.s390x
(dependency) libassuan 2.5.7-1.eln140 s390x 171.6 kB Required by:
  • gnupg2-2.4.5-1.eln140.s390x
(dependency) libattr 2.5.2-3.eln140 s390x 28.3 kB Required by:
  • coreutils-9.5-5.eln141.s390x
  • libacl-2.3.2-1.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
(dependency) libblkid 2.40.2-1.eln141 s390x 286.5 kB Required by:
  • libfdisk-2.40.2-1.eln141.s390x
  • libmount-2.40.2-1.eln141.s390x
  • systemd-256.2-1.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
  • util-linux-core-2.40.2-1.eln141.s390x
(dependency) libbrotli 1.1.0-4.eln140 s390x 925.1 kB Required by:
  • freetype-2.13.2-5.eln140.s390x
  • libcurl-8.8.0-2.eln141.s390x
  • libsoup3-3.5.2-1.eln141.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
(dependency) libcap 2.70-2.eln141 s390x 234.2 kB Required by:
  • coreutils-9.5-5.eln141.s390x
  • gstreamer1-1.24.5-1.eln140.s390x
  • rpm-build-libs-4.19.92-1.eln141.s390x
  • rpm-libs-4.19.92-1.eln141.s390x
  • systemd-256.2-1.eln141.s390x
  • systemd-libs-256.2-1.eln141.s390x
  • systemd-pam-256.2-1.eln141.s390x
(dependency) libcap-ng 0.8.5-2.eln140 s390x 76.7 kB Required by:
  • audit-libs-4.0.1-3.eln140.s390x
  • dbus-broker-36-2.eln140.s390x
  • policycoreutils-sandbox-3.7-1.eln141.s390x
  • python3-audit-4.0.1-3.eln140.s390x
  • setroubleshoot-server-3.3.33-4.eln140.s390x
  • util-linux-2.40.2-1.eln141.s390x
(dependency) libcom_err 1.47.1-1.eln140 s390x 67.0 kB Required by:
  • krb5-libs-1.21.3-1.eln141.s390x
  • libtirpc-1.3.4-1.rc3.eln140.s390x
(dependency) libcomps 0.1.21-2.eln140 s390x 229.2 kB Required by:
  • python3-libcomps-0.1.21-2.eln140.s390x
(dependency) libcurl 8.8.0-2.eln141 s390x 849.6 kB Required by:
  • curl-8.8.0-2.eln141.s390x
  • libproxy-0.5.7-1.eln141.s390x
  • librepo-1.18.0-2.eln141.s390x
  • libreport-web-2.17.15-2.eln140.s390x
  • xmlrpc-c-client-1.59.03-1.eln140.s390x
(dependency) libdatrie 0.2.13-9.eln140 s390x 61.7 kB Required by:
  • libthai-0.1.29-8.eln140.s390x
(dependency) libdnf 0.73.2-1.eln141 s390x 2.1 MB Required by:
  • python3-hawkey-0.73.2-1.eln141.s390x
  • python3-libdnf-0.73.2-1.eln141.s390x
(dependency) libdrm 2.4.121-1.eln140 s390x 276.7 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.5-1.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • libva-2.22.0-2.eln141.s390x
  • mesa-libEGL-24.1.2-7.eln141.s390x
  • mesa-libGL-24.1.2-7.eln141.s390x
  • mesa-libgbm-24.1.2-7.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) libeconf 0.6.2-2.eln140 s390x 61.8 kB Required by:
  • pam-1.6.1-4.eln141.s390x
  • pam-libs-1.6.1-4.eln141.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
(dependency) libepoxy 1.5.10-7.eln141 s390x 1.3 MB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) libevdev 1.13.2-2.eln140 s390x 121.9 kB Required by:
  • libinput-1.26.1-1.eln141.s390x
  • libwacom-2.12.2-1.eln140.s390x
(dependency) libevent 2.1.12-13.eln140 s390x 938.7 kB Required by:
  • avahi-libs-0.8-26.eln140.s390x
  • openldap-2.6.8-3.eln141.s390x
(dependency) libfdisk 2.40.2-1.eln141 s390x 394.8 kB Required by:
  • systemd-256.2-1.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
(dependency) libffi 3.4.6-1.eln140 s390x 65.9 kB Required by:
  • glib2-2.80.2-1.eln136.s390x
  • gobject-introspection-1.80.1-2.eln140.s390x
  • libwayland-client-1.23.0-1.eln141.s390x
  • libwayland-server-1.23.0-1.eln141.s390x
  • p11-kit-0.25.5-2.eln141.s390x
  • python3-gobject-base-3.48.2-2.eln140.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
(dependency) libgcc 14.1.1-7.eln141 s390x 173.2 kB Required by:
  • colord-libs-1.4.7-3.eln140.s390x
  • dbus-broker-36-2.eln140.s390x
  • glib2-2.80.2-1.eln136.s390x
  • glibc-2.39.9000-30.eln141.s390x
  • graphite2-1.3.14-15.eln140.s390x
  • gstreamer1-1.24.5-1.eln140.s390x
  • gstreamer1-plugins-bad-free-libs-1.24.5-1.eln140.s390x
  • libcap-2.70-2.eln141.s390x
  • libdnf-0.73.2-1.eln141.s390x
  • libgudev-238-5.eln140.s390x
  • libgusb-0.4.9-1.eln140.s390x
  • libicu-74.2-1.eln140.s390x
  • liblerc-4.0.0-6.eln140.s390x
  • libmodulemd-2.15.0-13.eln140.s390x
  • libnl3-3.9.0-4.eln140.s390x
  • libproxy-0.5.7-1.eln141.s390x
  • librepo-1.18.0-2.eln141.s390x
  • libreport-2.17.15-2.eln140.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
  • libreport-plugin-reportuploader-2.17.15-2.eln140.s390x
  • libreport-web-2.17.15-2.eln140.s390x
  • librhsm-0.0.3-14.eln140.s390x
  • libstdc++-14.1.1-7.eln141.s390x
  • libtiff-4.6.0-2.eln140.s390x
  • python3-hawkey-0.73.2-1.eln141.s390x
  • python3-libdnf-0.73.2-1.eln141.s390x
  • python3-libreport-2.17.15-2.eln140.s390x
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
  • python3-systemd-235-10.eln140.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
  • qt6-qtpositioning-6.7.2-1.eln141.s390x
  • qt6-qtquick3d-6.7.2-1.eln141.s390x
  • qt6-qtshadertools-6.7.2-1.eln141.s390x
  • qt6-qttools-libs-designer-6.7.2-1.eln141.s390x
  • rpm-build-libs-4.19.92-1.eln141.s390x
  • rpm-sequoia-1.7.0-1.eln141.s390x
  • satyr-0.43-3.eln140.s390x
  • shared-mime-info-2.3-5.eln140.s390x
  • systemd-256.2-1.eln141.s390x
  • systemd-libs-256.2-1.eln141.s390x
  • systemd-pam-256.2-1.eln141.s390x
  • xmlrpc-c-1.59.03-1.eln140.s390x
(dependency) libgcrypt 1.11.0-1.eln140 s390x 1.2 MB Required by:
  • gnupg2-2.4.5-1.eln140.s390x
(dependency) libglvnd 1:1.7.0-4.eln140 s390x 903.7 kB Required by:
  • libglvnd-egl-1:1.7.0-4.eln140.s390x
  • libglvnd-glx-1:1.7.0-4.eln140.s390x
  • libglvnd-opengl-1:1.7.0-4.eln140.s390x
(dependency) libglvnd-egl 1:1.7.0-4.eln140 s390x 76.6 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • mesa-libEGL-24.1.2-7.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
  • qt6-qtmultimedia-6.7.2-1.eln141.s390x
(dependency) libglvnd-glx 1:1.7.0-4.eln140 s390x 793.4 kB Required by:
  • glx-utils-9.0.0-7.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • libva-2.22.0-2.eln141.s390x
  • mesa-libGL-24.1.2-7.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) libglvnd-opengl 1:1.7.0-4.eln140 s390x 217.1 kB Required by:
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) libgomp 14.1.1-7.eln141 s390x 535.2 kB Required by:
  • rpm-build-libs-4.19.92-1.eln141.s390x
(dependency) libgpg-error 1.50-1.eln140 s390x 905.1 kB Required by:
  • gnupg2-2.4.5-1.eln140.s390x
  • libassuan-2.5.7-1.eln140.s390x
  • libgcrypt-1.11.0-1.eln140.s390x
  • libksba-1.6.7-1.eln140.s390x
(dependency) libgudev 238-5.eln140 s390x 87.6 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • libwacom-2.12.2-1.eln140.s390x
(dependency) libgusb 0.4.9-1.eln140 s390x 161.8 kB Required by:
  • colord-libs-1.4.7-3.eln140.s390x
(dependency) libicu 74.2-1.eln140 s390x 35.3 MB Required by:
  • libtracker-sparql-3.7.3-2.eln141.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
(dependency) libidn2 2.3.7-1.eln140 s390x 332.9 kB Required by:
  • gnutls-3.8.5-2.eln136.s390x
  • libcurl-8.8.0-2.eln141.s390x
  • libpsl-0.21.5-3.eln140.s390x
Recommended by:
  • systemd-256.2-1.eln141.s390x
(dependency) libinput 1.26.1-1.eln141 s390x 566.1 kB Required by:
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) libjpeg-turbo 3.0.2-2.eln140 s390x 751.6 kB Required by:
  • gdk-pixbuf2-2.42.12-1.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • libtiff-4.6.0-2.eln140.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) libksba 1.6.7-1.eln140 s390x 418.4 kB Required by:
  • gnupg2-2.4.5-1.eln140.s390x
(dependency) liblerc 4.0.0-6.eln140 s390x 269.0 kB Required by:
  • libtiff-4.6.0-2.eln140.s390x
(dependency) libmodulemd 2.15.0-13.eln140 s390x 699.4 kB Required by:
  • libdnf-0.73.2-1.eln141.s390x
  • python3-dnf-4.20.0-2.eln140.noarch
(dependency) libmount 2.40.2-1.eln141 s390x 375.8 kB Required by:
  • glib2-2.80.2-1.eln136.s390x
  • systemd-256.2-1.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
  • util-linux-core-2.40.2-1.eln141.s390x
(dependency) libnghttp2 1.62.1-1.eln140 s390x 178.0 kB Required by:
  • libcurl-8.8.0-2.eln141.s390x
  • libsoup3-3.5.2-1.eln141.s390x
(dependency) libnl3 3.9.0-4.eln140 s390x 1.1 MB Required by:
  • netlabel_tools-0.30.0-18.eln140.s390x
(dependency) libnotify 0.8.3-3.eln140 s390x 128.1 kB Required by:
  • setroubleshoot-3.3.33-4.eln140.s390x
(dependency) libnsl2 2.0.1-1.eln140 s390x 61.7 kB Required by:
  • pam-1.6.1-4.eln141.s390x
(dependency) libogg 2:1.3.5-8.eln140 s390x 53.2 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • libtheora-1:1.1.1-37.eln140.s390x
  • libvorbis-1:1.3.7-10.eln140.s390x
(dependency) libpng 2:1.6.40-3.eln140 s390x 253.6 kB Required by:
  • cairo-1.18.0-3.eln140.s390x
  • freetype-2.13.2-5.eln140.s390x
  • gdk-pixbuf2-2.42.12-1.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) libproxy 0.5.7-1.eln141 s390x 109.9 kB Required by:
  • qt6-qtbase-6.7.2-4.eln141.s390x
(dependency) libpsl 0.21.5-3.eln140 s390x 80.3 kB Required by:
  • libcurl-8.8.0-2.eln141.s390x
  • libsoup3-3.5.2-1.eln141.s390x
(dependency) libpwquality 1.4.5-10.eln140 s390x 420.9 kB Required by:
  • pam-1.6.1-4.eln141.s390x
Recommended by:
  • systemd-256.2-1.eln141.s390x
(dependency) librepo 1.18.0-2.eln141 s390x 228.0 kB Required by:
  • libdnf-0.73.2-1.eln141.s390x
(dependency) libreport 2.17.15-2.eln140 s390x 2.6 MB Required by:
  • libreport-gtk-2.17.15-2.eln140.s390x
  • libreport-plugin-reportuploader-2.17.15-2.eln140.s390x
  • libreport-web-2.17.15-2.eln140.s390x
  • python3-libreport-2.17.15-2.eln140.s390x
(dependency) libreport-filesystem 2.17.15-2.eln140 noarch 0.0 B Required by:
  • dnf-data-4.20.0-2.eln140.noarch
  • libreport-2.17.15-2.eln140.s390x
(dependency) libreport-gtk 2.17.15-2.eln140 s390x 207.6 kB Required by:
  • setroubleshoot-3.3.33-4.eln140.s390x
(dependency) libreport-plugin-reportuploader 2.17.15-2.eln140 s390x 101.8 kB Required by:
  • libreport-gtk-2.17.15-2.eln140.s390x
(dependency) libreport-web 2.17.15-2.eln140 s390x 56.3 kB Required by:
  • libreport-plugin-reportuploader-2.17.15-2.eln140.s390x
(dependency) librhsm 0.0.3-14.eln140 s390x 82.2 kB Required by:
  • libdnf-0.73.2-1.eln141.s390x
(dependency) libseccomp 2.5.5-1.eln140 s390x 185.2 kB Required by:
  • systemd-256.2-1.eln141.s390x
(dependency) libselinux 3.7-3.eln141 s390x 188.9 kB Required by:
  • augeas-libs-1.14.1-1.eln141.s390x
  • authselect-libs-1.5.0-6.eln141.s390x
  • coreutils-9.5-5.eln141.s390x
  • dbus-broker-36-2.eln140.s390x
  • findutils-1:4.10.0-3.eln141.s390x
  • glib2-2.80.2-1.eln136.s390x
  • krb5-libs-1.21.3-1.eln141.s390x
  • libmount-2.40.2-1.eln141.s390x
  • libselinux-utils-3.7-3.eln141.s390x
  • libsemanage-3.7-1.eln141.s390x
  • pam-1.6.1-4.eln141.s390x
  • policycoreutils-3.7-1.eln141.s390x
  • policycoreutils-devel-3.7-1.eln141.s390x
  • policycoreutils-sandbox-3.7-1.eln141.s390x
  • python3-libselinux-3.7-3.eln141.s390x
  • python3-setools-4.5.1-3.eln140.s390x
  • rpm-plugin-selinux-4.19.92-1.eln141.s390x
  • sed-4.9-1.eln140.s390x
  • setools-console-4.5.1-3.eln140.s390x
  • setools-console-analyses-4.5.1-3.eln140.s390x
  • setroubleshoot-server-3.3.33-4.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
  • systemd-256.2-1.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
  • util-linux-core-2.40.2-1.eln141.s390x
(dependency) libselinux-utils 3.7-3.eln141 s390x 340.3 kB Required by:
  • container-selinux-2:2.232.1-1.eln140.noarch
  • policycoreutils-3.7-1.eln141.s390x
(dependency) libsemanage 3.7-1.eln141 s390x 301.4 kB Required by:
  • policycoreutils-3.7-1.eln141.s390x
  • python3-libsemanage-3.7-1.eln141.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
(dependency) libsepol 3.7-1.eln141 s390x 849.9 kB Required by:
  • libselinux-3.7-3.eln141.s390x
  • libselinux-utils-3.7-3.eln141.s390x
  • libsemanage-3.7-1.eln141.s390x
  • policycoreutils-3.7-1.eln141.s390x
  • python3-setools-4.5.1-3.eln140.s390x
(dependency) libsmartcols 2.40.2-1.eln141 s390x 192.2 kB Required by:
  • libdnf-0.73.2-1.eln141.s390x
  • python3-libdnf-0.73.2-1.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
  • util-linux-core-2.40.2-1.eln141.s390x
(dependency) libsolv 0.7.29-4.eln140 s390x 1.0 MB Required by:
  • libdnf-0.73.2-1.eln141.s390x
  • python3-hawkey-0.73.2-1.eln141.s390x
(dependency) libsoup3 3.5.2-1.eln141 s390x 1.2 MB Required by:
  • libtracker-sparql-3.7.3-2.eln141.s390x
(dependency) libssh 0.10.6-6.eln140 s390x 529.0 kB Required by:
  • libcurl-8.8.0-2.eln141.s390x
(dependency) libssh-config 0.10.6-6.eln140 noarch 277.0 B Required by:
  • libssh-0.10.6-6.eln140.s390x
(dependency) libstdc++ 14.1.1-7.eln141 s390x 3.2 MB Required by:
  • graphite2-1.3.14-15.eln140.s390x
  • gstreamer1-plugins-bad-free-libs-1.24.5-1.eln140.s390x
  • libdnf-0.73.2-1.eln141.s390x
  • libicu-74.2-1.eln140.s390x
  • liblerc-4.0.0-6.eln140.s390x
  • libtiff-4.6.0-2.eln140.s390x
  • python3-hawkey-0.73.2-1.eln141.s390x
  • python3-libdnf-0.73.2-1.eln141.s390x
  • python3-pyqt6-6.7.0-5.eln141.s390x
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
  • qt6-qtconnectivity-6.7.2-1.eln141.s390x
  • qt6-qtdeclarative-6.7.2-2.eln141.s390x
  • qt6-qtmultimedia-6.7.2-1.eln141.s390x
  • qt6-qtpositioning-6.7.2-1.eln141.s390x
  • qt6-qtquick3d-6.7.2-1.eln141.s390x
  • qt6-qtquicktimeline-6.7.2-1.eln141.s390x
  • qt6-qtremoteobjects-6.7.2-1.eln141.s390x
  • qt6-qtsensors-6.7.2-1.eln141.s390x
  • qt6-qtserialport-6.7.2-1.eln141.s390x
  • qt6-qtshadertools-6.7.2-1.eln141.s390x
  • qt6-qtspeech-6.7.2-1.eln141.s390x
  • qt6-qtsvg-6.7.2-1.eln141.s390x
  • qt6-qttools-libs-designer-6.7.2-1.eln141.s390x
  • qt6-qttools-libs-help-6.7.2-1.eln141.s390x
  • qt6-qtwebchannel-6.7.2-1.eln141.s390x
  • qt6-qtwebsockets-6.7.2-1.eln141.s390x
  • satyr-0.43-3.eln140.s390x
  • shared-mime-info-2.3-5.eln140.s390x
(dependency) libtasn1 4.19.0-8.eln140 s390x 187.5 kB Required by:
  • gnutls-3.8.5-2.eln136.s390x
  • p11-kit-0.25.5-2.eln141.s390x
  • p11-kit-trust-0.25.5-2.eln141.s390x
(dependency) libthai 0.1.29-8.eln140 s390x 787.3 kB Required by:
  • pango-1.54.0-1.eln140.s390x
(dependency) libtheora 1:1.1.1-37.eln140 s390x 468.4 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
(dependency) libtiff 4.6.0-2.eln140 s390x 1.2 MB Required by:
  • gdk-pixbuf2-modules-2.42.12-1.eln140.s390x
(dependency) libtirpc 1.3.4-1.rc3.eln140 s390x 214.6 kB Required by:
  • libnsl2-2.0.1-1.eln140.s390x
  • pam-1.6.1-4.eln141.s390x
(dependency) libtracker-sparql 3.7.3-2.eln141 s390x 1.1 MB Required by:
  • gtk3-3.24.43-1.eln141.s390x
(dependency) libunistring 1.1-7.eln140 s390x 1.8 MB Required by:
  • gnutls-3.8.5-2.eln136.s390x
  • libidn2-2.3.7-1.eln140.s390x
  • libpsl-0.21.5-3.eln140.s390x
(dependency) libusb1 1.0.27-2.eln140 s390x 174.0 kB Required by:
  • libgusb-0.4.9-1.eln140.s390x
(dependency) libutempter 1.2.1-14.eln141 s390x 57.3 kB Required by:
  • util-linux-2.40.2-1.eln141.s390x
(dependency) libuuid 2.40.2-1.eln141 s390x 37.3 kB Required by:
  • libSM-1.2.4-3.eln140.s390x
  • libblkid-2.40.2-1.eln141.s390x
  • libfdisk-2.40.2-1.eln141.s390x
  • libmount-2.40.2-1.eln141.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
  • tpm2-tss-4.1.3-1.eln140.s390x
  • util-linux-2.40.2-1.eln141.s390x
  • util-linux-core-2.40.2-1.eln141.s390x
(dependency) libva 2.22.0-2.eln141 s390x 344.8 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.5-1.eln140.s390x
(dependency) libverto 0.3.2-8.eln140 s390x 29.3 kB Required by:
  • krb5-libs-1.21.3-1.eln141.s390x
(dependency) libvorbis 1:1.3.7-10.eln140 s390x 909.2 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
(dependency) libwacom 2.12.2-1.eln140 s390x 102.4 kB Required by:
  • libinput-1.26.1-1.eln141.s390x
(dependency) libwacom-data 2.12.2-1.eln140 noarch 1.2 MB Required by:
  • libwacom-2.12.2-1.eln140.s390x
(dependency) libwayland-client 1.23.0-1.eln141 s390x 73.9 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.5-1.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • libva-2.22.0-2.eln141.s390x
  • libwayland-cursor-1.23.0-1.eln141.s390x
  • mesa-libEGL-24.1.2-7.eln141.s390x
(dependency) libwayland-cursor 1.23.0-1.eln141 s390x 41.2 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • gtk3-3.24.43-1.eln141.s390x
(dependency) libwayland-egl 1.23.0-1.eln141 s390x 16.4 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • gtk3-3.24.43-1.eln141.s390x
(dependency) libwayland-server 1.23.0-1.eln141 s390x 98.4 kB Required by:
  • mesa-libEGL-24.1.2-7.eln141.s390x
  • mesa-libgbm-24.1.2-7.eln141.s390x
(dependency) libwebp 1.4.0-1.eln140 s390x 658.4 kB Required by:
  • libtiff-4.6.0-2.eln140.s390x
(dependency) libxcb 1.17.0-1.eln140 s390x 1.2 MB Required by:
  • cairo-1.18.0-3.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • libX11-1.8.9-1.eln140.s390x
  • libva-2.22.0-2.eln141.s390x
  • libxkbcommon-x11-1.7.0-3.eln141.s390x
  • mesa-libEGL-24.1.2-7.eln141.s390x
  • mesa-libGL-24.1.2-7.eln141.s390x
  • mesa-libgbm-24.1.2-7.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
  • xcb-util-0.4.1-5.eln140.s390x
  • xcb-util-cursor-0.1.4-4.eln140.s390x
  • xcb-util-image-0.4.1-5.eln140.s390x
  • xcb-util-keysyms-0.4.1-5.eln140.s390x
  • xcb-util-renderutil-0.3.10-5.eln140.s390x
  • xcb-util-wm-0.4.2-5.eln140.s390x
(dependency) libxcrypt 4.4.36-5.eln140 s390x 274.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-25.eln140.s390x
  • pam-1.6.1-4.eln141.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
  • systemd-256.2-1.eln141.s390x
  • util-linux-core-2.40.2-1.eln141.s390x
(dependency) libxkbcommon 1.7.0-3.eln141 s390x 360.0 kB Required by:
  • gtk3-3.24.43-1.eln141.s390x
  • libxkbcommon-x11-1.7.0-3.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
Recommended by:
  • systemd-256.2-1.eln141.s390x
(dependency) libxkbcommon-x11 1.7.0-3.eln141 s390x 39.4 kB Required by:
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) libxml2 2.12.8-1.eln140 s390x 1.9 MB Required by:
  • augeas-libs-1.14.1-1.eln141.s390x
  • fontconfig-2.15.0-6.eln140.s390x
  • libarchive-3.7.4-2.eln141.s390x
  • libcomps-0.1.21-2.eln140.s390x
  • librepo-1.18.0-2.eln141.s390x
  • libreport-web-2.17.15-2.eln140.s390x
  • libsolv-0.7.29-4.eln140.s390x
  • libtracker-sparql-3.7.3-2.eln141.s390x
  • libxkbcommon-1.7.0-3.eln141.s390x
  • python3-libxml2-2.12.8-1.eln140.s390x
  • shared-mime-info-2.3-5.eln140.s390x
  • xml-common-0.6.3-64.eln140.noarch
(dependency) libxshmfence 1.3.2-3.eln140 s390x 15.1 kB Required by:
  • mesa-libEGL-24.1.2-7.eln141.s390x
  • mesa-libGL-24.1.2-7.eln141.s390x
(dependency) libyaml 0.2.5-14.eln140 s390x 134.3 kB Required by:
  • libmodulemd-2.15.0-13.eln140.s390x
(dependency) libzstd 1.5.6-1.eln140 s390x 883.7 kB Required by:
  • elfutils-libelf-0.191-7.eln140.s390x
  • elfutils-libs-0.191-7.eln140.s390x
  • libarchive-3.7.4-2.eln141.s390x
  • libsolv-0.7.29-4.eln140.s390x
  • libtiff-4.6.0-2.eln140.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
  • qt6-qttools-libs-designer-6.7.2-1.eln141.s390x
  • rpm-libs-4.19.92-1.eln141.s390x
  • rsync-3.3.0-2.eln140.s390x
(dependency) lua-libs 5.4.6-5.eln140 s390x 324.9 kB Required by:
  • rpm-build-libs-4.19.92-1.eln141.s390x
  • rpm-libs-4.19.92-1.eln141.s390x
(dependency) lz4-libs 1.9.4-6.eln140 s390x 173.2 kB Required by:
  • libarchive-3.7.4-2.eln141.s390x
  • rsync-3.3.0-2.eln140.s390x
(dependency) m4 1.4.19-9.eln140 s390x 628.5 kB Required by:
  • selinux-policy-devel-41.9-1.eln141.noarch
(dependency) make 1:4.4.1-6.eln140 s390x 1.9 MB Required by:
  • policycoreutils-devel-3.7-1.eln141.s390x
  • selinux-policy-devel-41.9-1.eln141.noarch
(dependency) mesa-filesystem 24.1.2-7.eln141 s390x 3.6 kB Required by:
  • libva-2.22.0-2.eln141.s390x
(dependency) mesa-libEGL 24.1.2-7.eln141 s390x 387.6 kB Required by:
  • libglvnd-egl-1:1.7.0-4.eln140.s390x
(dependency) mesa-libGL 24.1.2-7.eln141 s390x 594.0 kB Required by:
  • libglvnd-glx-1:1.7.0-4.eln140.s390x
(dependency) mesa-libgbm 24.1.2-7.eln141 s390x 73.0 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • mesa-libEGL-24.1.2-7.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) mesa-libglapi 24.1.2-7.eln141 s390x 357.8 kB Required by:
  • mesa-libEGL-24.1.2-7.eln141.s390x
  • mesa-libGL-24.1.2-7.eln141.s390x
(dependency) mpdecimal 2.5.1-15.eln141 s390x 224.6 kB Required by:
  • python3-libs-3.13.0~b3-2.eln141.s390x
(dependency) mpfr 4.2.1-4.eln140 s390x 702.8 kB Required by:
  • gawk-5.3.0-3.eln140.s390x
(dependency) mtdev 1.1.6-8.eln140 s390x 29.1 kB Required by:
  • libinput-1.26.1-1.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) ncurses-base 6.4-12.20240127.eln140 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln140.s390x
(dependency) ncurses-libs 6.4-12.20240127.eln140 s390x 1.1 MB Required by:
  • bash-5.2.26-3.eln140.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
  • readline-8.2-8.eln140.s390x
  • util-linux-2.40.2-1.eln141.s390x
  • util-linux-core-2.40.2-1.eln141.s390x
(required) netlabel_tools 0.30.0-18.eln140 s390x 99.7 kB
(dependency) nettle 3.10-2.eln140 s390x 849.1 kB Required by:
  • gnutls-3.8.5-2.eln136.s390x
(dependency) npth 1.7-1.eln140 s390x 49.2 kB Required by:
  • gnupg2-2.4.5-1.eln140.s390x
(dependency) openldap 2.6.8-3.eln141 s390x 532.7 kB Required by:
  • gnupg2-2.4.5-1.eln140.s390x
  • libcurl-8.8.0-2.eln141.s390x
(dependency) openssl-libs 1:3.2.2-4.eln141 s390x 6.1 MB Required by:
  • coreutils-9.5-5.eln141.s390x
  • ima-evm-utils-libs-1.6-0.eln141.s390x
  • krb5-libs-1.21.3-1.eln141.s390x
  • libarchive-3.7.4-2.eln141.s390x
  • libcurl-8.8.0-2.eln141.s390x
  • libevent-2.1.12-13.eln140.s390x
  • librepo-1.18.0-2.eln141.s390x
  • librhsm-0.0.3-14.eln140.s390x
  • libssh-0.10.6-6.eln140.s390x
  • openldap-2.6.8-3.eln141.s390x
  • pam-1.6.1-4.eln141.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
  • rpm-sequoia-1.7.0-1.eln141.s390x
  • rsync-3.3.0-2.eln140.s390x
  • systemd-256.2-1.eln141.s390x
  • tpm2-tss-4.1.3-1.eln140.s390x
  • xmlrpc-c-1.59.03-1.eln140.s390x
(dependency) opus 1.5.1-1.eln140 s390x 443.3 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
(dependency) orc 0.4.38-2.eln140 s390x 899.4 kB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
(dependency) p11-kit 0.25.5-2.eln141 s390x 2.5 MB Required by:
  • ca-certificates-2024.2.68_v8.0.302-2.eln140.noarch
  • gnutls-3.8.5-2.eln136.s390x
  • p11-kit-trust-0.25.5-2.eln141.s390x
(dependency) p11-kit-trust 0.25.5-2.eln141 s390x 475.2 kB Required by:
  • ca-certificates-2024.2.68_v8.0.302-2.eln140.noarch
  • gnutls-3.8.5-2.eln136.s390x
(dependency) pam 1.6.1-4.eln141 s390x 1.7 MB Required by:
  • util-linux-2.40.2-1.eln141.s390x
(dependency) pam-libs 1.6.1-4.eln141 s390x 130.4 kB Required by:
  • libcap-2.70-2.eln141.s390x
  • libpwquality-1.4.5-10.eln140.s390x
  • pam-1.6.1-4.eln141.s390x
  • polkit-124-4.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
  • systemd-256.2-1.eln141.s390x
  • systemd-pam-256.2-1.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
(dependency) pango 1.54.0-1.eln140 s390x 1.0 MB Required by:
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • gtk3-3.24.43-1.eln141.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
(dependency) pcre2 10.44-1.eln141 s390x 684.9 kB Required by:
  • glib2-2.80.2-1.eln136.s390x
  • grep-3.11-8.eln140.s390x
  • libselinux-3.7-3.eln141.s390x
  • libselinux-utils-3.7-3.eln141.s390x
Recommended by:
  • systemd-256.2-1.eln141.s390x
(dependency) pcre2-syntax 10.44-1.eln141 noarch 251.6 kB Required by:
  • pcre2-10.44-1.eln141.s390x
  • pcre2-utf16-10.44-1.eln141.s390x
(dependency) pcre2-utf16 10.44-1.eln141 s390x 625.6 kB Required by:
  • qt6-qtbase-6.7.2-4.eln141.s390x
(dependency) pixman 0.43.4-1.eln140 s390x 572.4 kB Required by:
  • cairo-1.18.0-3.eln140.s390x
(dependency) policycoreutils 3.7-1.eln141 s390x 699.1 kB Required by:
  • container-selinux-2:2.232.1-1.eln140.noarch
  • python3-policycoreutils-3.7-1.eln141.noarch
  • selinux-policy-41.9-1.eln141.noarch
  • selinux-policy-targeted-41.9-1.eln141.noarch
(dependency) policycoreutils-dbus 3.7-1.eln141 noarch 20.2 kB Required by:
  • policycoreutils-gui-3.7-1.eln141.noarch
(required) policycoreutils-devel 3.7-1.eln141 s390x 337.6 kB Required by:
  • policycoreutils-gui-3.7-1.eln141.noarch
  • selinux-policy-devel-41.9-1.eln141.noarch
(required) policycoreutils-gui 3.7-1.eln141 noarch 1.9 MB
(dependency) policycoreutils-python-utils 3.7-1.eln141 noarch 94.2 kB Required by:
  • policycoreutils-devel-3.7-1.eln141.s390x
  • setroubleshoot-server-3.3.33-4.eln140.s390x
(required) policycoreutils-sandbox 3.7-1.eln141 s390x 136.6 kB
(dependency) polkit 124-4.eln140 s390x 460.2 kB Required by:
  • policycoreutils-dbus-3.7-1.eln141.noarch
  • setroubleshoot-server-3.3.33-4.eln140.s390x
(dependency) polkit-libs 124-4.eln140 s390x 215.6 kB Required by:
  • polkit-124-4.eln140.s390x
(dependency) popt 1.19-6.eln140 s390x 144.6 kB Required by:
  • authselect-1.5.0-6.eln141.s390x
  • rpm-4.19.92-1.eln141.s390x
  • rpm-build-libs-4.19.92-1.eln141.s390x
  • rpm-libs-4.19.92-1.eln141.s390x
  • rpm-sign-libs-4.19.92-1.eln141.s390x
  • rsync-3.3.0-2.eln140.s390x
  • satyr-0.43-3.eln140.s390x
(dependency) publicsuffix-list-dafsa 20240107-3.eln140 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln140.s390x
(dependency) python-pip-wheel 24.1.1-1.eln141 noarch 1.2 MB Required by:
  • python3-libs-3.13.0~b3-2.eln141.s390x
(dependency) python-pyqt6-rpm-macros 6.7.0-5.eln141 noarch 144.0 B Required by:
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
(dependency) python3 3.13.0~b3-2.eln141 s390x 31.6 kB Required by:
  • gstreamer1-1.24.5-1.eln140.s390x
  • libwacom-2.12.2-1.eln140.s390x
  • policycoreutils-dbus-3.7-1.eln141.noarch
  • policycoreutils-devel-3.7-1.eln141.s390x
  • policycoreutils-gui-3.7-1.eln141.noarch
  • policycoreutils-python-utils-3.7-1.eln141.noarch
  • policycoreutils-sandbox-3.7-1.eln141.s390x
  • python3-audit-4.0.1-3.eln140.s390x
  • python3-cairo-1.25.1-4.eln140.s390x
  • python3-charset-normalizer-3.3.2-4.eln140.noarch
  • python3-dasbus-1.7-7.eln140.noarch
  • python3-dbus-1.3.2-7.eln140.s390x
  • python3-distro-1.9.0-4.eln140.noarch
  • python3-dnf-4.20.0-2.eln140.noarch
  • python3-gobject-3.48.2-2.eln140.s390x
  • python3-gobject-base-3.48.2-2.eln140.s390x
  • python3-hawkey-0.73.2-1.eln141.s390x
  • python3-idna-3.7-2.eln140.noarch
  • python3-libcomps-0.1.21-2.eln140.s390x
  • python3-libdnf-0.73.2-1.eln141.s390x
  • python3-libreport-2.17.15-2.eln140.s390x
  • python3-libselinux-3.7-3.eln141.s390x
  • python3-libsemanage-3.7-1.eln141.s390x
  • python3-libxml2-2.12.8-1.eln140.s390x
  • python3-networkx-3.2.1-6.eln140~bootstrap.noarch
  • python3-policycoreutils-3.7-1.eln141.noarch
  • python3-pyqt6-6.7.0-5.eln141.s390x
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
  • python3-pyqt6-sip-13.6.0-4.eln140.s390x
  • python3-requests-2.32.3-1.eln140.noarch
  • python3-rpm-4.19.92-1.eln141.s390x
  • python3-setools-4.5.1-3.eln140.s390x
  • python3-setuptools-69.2.0-6.eln140.noarch
  • python3-six-1.16.0-22.eln140.noarch
  • python3-systemd-235-10.eln140.s390x
  • python3-urllib3-1.26.19-1.eln141.noarch
  • setools-console-4.5.1-3.eln140.s390x
  • setools-console-analyses-4.5.1-3.eln140.s390x
  • setools-gui-4.5.1-3.eln140.s390x
  • setroubleshoot-3.3.33-4.eln140.s390x
  • setroubleshoot-server-3.3.33-4.eln140.s390x
  • udica-0.2.8-5.eln140.noarch
Recommended by:
  • python3-libs-3.13.0~b3-2.eln141.s390x
(dependency) python3-audit 4.0.1-3.eln140 s390x 268.8 kB Required by:
  • python3-policycoreutils-3.7-1.eln141.noarch
  • setroubleshoot-server-3.3.33-4.eln140.s390x
(dependency) python3-cairo 1.25.1-4.eln140 s390x 520.3 kB Required by:
  • python3-gobject-3.48.2-2.eln140.s390x
(dependency) python3-charset-normalizer 3.3.2-4.eln140 noarch 315.0 kB Required by:
  • python3-requests-2.32.3-1.eln140.noarch
(dependency) python3-dasbus 1.7-7.eln140 noarch 401.6 kB Required by:
  • setroubleshoot-3.3.33-4.eln140.s390x
  • setroubleshoot-server-3.3.33-4.eln140.s390x
(dependency) python3-dbus 1.3.2-7.eln140 s390x 536.2 kB Required by:
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
  • setroubleshoot-server-3.3.33-4.eln140.s390x
(dependency) python3-distro 1.9.0-4.eln140 noarch 198.7 kB Required by:
  • python3-policycoreutils-3.7-1.eln141.noarch
(dependency) python3-dnf 4.20.0-2.eln140 noarch 2.7 MB Required by:
  • policycoreutils-devel-3.7-1.eln141.s390x
  • python3-libreport-2.17.15-2.eln140.s390x
(dependency) python3-gobject 3.48.2-2.eln140 s390x 23.7 kB Required by:
  • policycoreutils-gui-3.7-1.eln141.noarch
  • setroubleshoot-3.3.33-4.eln140.s390x
(dependency) python3-gobject-base 3.48.2-2.eln140 s390x 1.5 MB Required by:
  • policycoreutils-dbus-3.7-1.eln141.noarch
  • python3-dasbus-1.7-7.eln140.noarch
  • python3-gobject-3.48.2-2.eln140.s390x
  • setroubleshoot-server-3.3.33-4.eln140.s390x
(dependency) python3-hawkey 0.73.2-1.eln141 s390x 316.5 kB Required by:
  • python3-dnf-4.20.0-2.eln140.noarch
(dependency) python3-idna 3.7-2.eln140 noarch 595.9 kB Required by:
  • python3-requests-2.32.3-1.eln140.noarch
  • python3-urllib3-1.26.19-1.eln141.noarch
(dependency) python3-libcomps 0.1.21-2.eln140 s390x 159.4 kB Required by:
  • python3-dnf-4.20.0-2.eln140.noarch
(dependency) python3-libdnf 0.73.2-1.eln141 s390x 3.9 MB Required by:
  • python3-dnf-4.20.0-2.eln140.noarch
  • python3-hawkey-0.73.2-1.eln141.s390x
(dependency) python3-libreport 2.17.15-2.eln140 s390x 489.0 kB Required by:
  • setroubleshoot-3.3.33-4.eln140.s390x
(dependency) python3-libs 3.13.0~b3-2.eln141 s390x 41.0 MB Required by:
  • python3-3.13.0~b3-2.eln141.s390x
  • python3-hawkey-0.73.2-1.eln141.s390x
  • python3-libcomps-0.1.21-2.eln140.s390x
  • python3-libdnf-0.73.2-1.eln141.s390x
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
(dependency) python3-libselinux 3.7-3.eln141 s390x 665.0 kB Required by:
  • python3-libsemanage-3.7-1.eln141.s390x
  • python3-policycoreutils-3.7-1.eln141.noarch
  • setroubleshoot-server-3.3.33-4.eln140.s390x
  • udica-0.2.8-5.eln140.noarch
(dependency) python3-libsemanage 3.7-1.eln141 s390x 432.9 kB Required by:
  • python3-policycoreutils-3.7-1.eln141.noarch
  • udica-0.2.8-5.eln140.noarch
(dependency) python3-libxml2 2.12.8-1.eln140 s390x 1.3 MB Required by:
  • setroubleshoot-server-3.3.33-4.eln140.s390x
(dependency) python3-networkx 3.2.1-6.eln140~bootstrap noarch 16.3 MB Required by:
  • setools-console-analyses-4.5.1-3.eln140.s390x
  • setools-gui-4.5.1-3.eln140.s390x
(dependency) python3-policycoreutils 3.7-1.eln141 noarch 5.8 MB Required by:
  • policycoreutils-dbus-3.7-1.eln141.noarch
  • policycoreutils-gui-3.7-1.eln141.noarch
  • policycoreutils-python-utils-3.7-1.eln141.noarch
  • policycoreutils-sandbox-3.7-1.eln141.s390x
(dependency) python3-pyqt6 6.7.0-5.eln141 s390x 6.6 MB Required by:
  • setools-gui-4.5.1-3.eln140.s390x
(dependency) python3-pyqt6-base 6.7.0-5.eln141 s390x 18.4 MB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
(dependency) python3-pyqt6-sip 13.6.0-4.eln140 s390x 198.0 kB Required by:
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
  • setools-gui-4.5.1-3.eln140.s390x
(dependency) python3-requests 2.32.3-1.eln140 noarch 486.1 kB Required by:
  • python3-libreport-2.17.15-2.eln140.s390x
(dependency) python3-rpm 4.19.92-1.eln141 s390x 191.4 kB Required by:
  • python3-dnf-4.20.0-2.eln140.noarch
  • setroubleshoot-server-3.3.33-4.eln140.s390x
(dependency) python3-setools 4.5.1-3.eln140 s390x 3.1 MB Required by:
  • python3-policycoreutils-3.7-1.eln141.noarch
  • setools-console-4.5.1-3.eln140.s390x
  • setools-console-analyses-4.5.1-3.eln140.s390x
  • setools-gui-4.5.1-3.eln140.s390x
(dependency) python3-setuptools 69.2.0-6.eln140 noarch 7.3 MB Required by:
  • python3-setools-4.5.1-3.eln140.s390x
(dependency) python3-six 1.16.0-22.eln140 noarch 159.4 kB Required by:
  • setroubleshoot-server-3.3.33-4.eln140.s390x
(dependency) python3-systemd 235-10.eln140 s390x 363.3 kB Required by:
  • setroubleshoot-server-3.3.33-4.eln140.s390x
(dependency) python3-urllib3 1.26.19-1.eln141 noarch 1.0 MB Required by:
  • python3-libreport-2.17.15-2.eln140.s390x
  • python3-requests-2.32.3-1.eln140.noarch
(dependency) qt6-filesystem 6.7.2-2.eln141 s390x 0.0 B Required by:
  • qt6-qtbase-6.7.2-4.eln141.s390x
(dependency) qt6-qtbase 6.7.2-4.eln141 s390x 13.2 MB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
  • qt6-qtbase-common-6.7.2-4.eln141.noarch
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
  • qt6-qtconnectivity-6.7.2-1.eln141.s390x
  • qt6-qtdeclarative-6.7.2-2.eln141.s390x
  • qt6-qtmultimedia-6.7.2-1.eln141.s390x
  • qt6-qtpositioning-6.7.2-1.eln141.s390x
  • qt6-qtquick3d-6.7.2-1.eln141.s390x
  • qt6-qtquicktimeline-6.7.2-1.eln141.s390x
  • qt6-qtremoteobjects-6.7.2-1.eln141.s390x
  • qt6-qtsensors-6.7.2-1.eln141.s390x
  • qt6-qtserialport-6.7.2-1.eln141.s390x
  • qt6-qtshadertools-6.7.2-1.eln141.s390x
  • qt6-qtspeech-6.7.2-1.eln141.s390x
  • qt6-qtsvg-6.7.2-1.eln141.s390x
  • qt6-qttools-libs-designer-6.7.2-1.eln141.s390x
  • qt6-qttools-libs-help-6.7.2-1.eln141.s390x
  • qt6-qtwebchannel-6.7.2-1.eln141.s390x
  • qt6-qtwebsockets-6.7.2-1.eln141.s390x
(dependency) qt6-qtbase-common 6.7.2-4.eln141 noarch 76.0 B Required by:
  • qt6-qtbase-6.7.2-4.eln141.s390x
(dependency) qt6-qtbase-gui 6.7.2-4.eln141 s390x 25.8 MB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
  • qt6-qtdeclarative-6.7.2-2.eln141.s390x
  • qt6-qtmultimedia-6.7.2-1.eln141.s390x
  • qt6-qtquick3d-6.7.2-1.eln141.s390x
  • qt6-qtquicktimeline-6.7.2-1.eln141.s390x
  • qt6-qtshadertools-6.7.2-1.eln141.s390x
  • qt6-qtsvg-6.7.2-1.eln141.s390x
  • qt6-qttools-libs-designer-6.7.2-1.eln141.s390x
  • qt6-qttools-libs-help-6.7.2-1.eln141.s390x
(dependency) qt6-qtconnectivity 6.7.2-1.eln141 s390x 1.5 MB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
(dependency) qt6-qtdeclarative 6.7.2-2.eln141 s390x 41.9 MB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
  • python3-pyqt6-base-6.7.0-5.eln141.s390x
  • qt6-qtmultimedia-6.7.2-1.eln141.s390x
  • qt6-qtpositioning-6.7.2-1.eln141.s390x
  • qt6-qtquick3d-6.7.2-1.eln141.s390x
  • qt6-qtquicktimeline-6.7.2-1.eln141.s390x
  • qt6-qtremoteobjects-6.7.2-1.eln141.s390x
  • qt6-qtsensors-6.7.2-1.eln141.s390x
  • qt6-qtspeech-6.7.2-1.eln141.s390x
  • qt6-qttools-libs-designer-6.7.2-1.eln141.s390x
  • qt6-qtwebchannel-6.7.2-1.eln141.s390x
(dependency) qt6-qtmultimedia 6.7.2-1.eln141 s390x 2.8 MB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
  • qt6-qtspeech-6.7.2-1.eln141.s390x
(dependency) qt6-qtpositioning 6.7.2-1.eln141 s390x 1.6 MB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
(dependency) qt6-qtquick3d 6.7.2-1.eln141 s390x 12.0 MB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
  • qt6-qtmultimedia-6.7.2-1.eln141.s390x
(dependency) qt6-qtquicktimeline 6.7.2-1.eln141 s390x 298.1 kB Required by:
  • qt6-qtquick3d-6.7.2-1.eln141.s390x
(dependency) qt6-qtremoteobjects 6.7.2-1.eln141 s390x 1.5 MB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
(dependency) qt6-qtsensors 6.7.2-1.eln141 s390x 979.7 kB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
(dependency) qt6-qtserialport 6.7.2-1.eln141 s390x 225.5 kB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
  • qt6-qtpositioning-6.7.2-1.eln141.s390x
(dependency) qt6-qtshadertools 6.7.2-1.eln141 s390x 4.6 MB Required by:
  • qt6-qtquick3d-6.7.2-1.eln141.s390x
(dependency) qt6-qtspeech 6.7.2-1.eln141 s390x 370.7 kB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
(dependency) qt6-qtsvg 6.7.2-1.eln141 s390x 781.0 kB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
(dependency) qt6-qttools-common 6.7.2-1.eln141 noarch 7.5 kB Required by:
  • qt6-qttools-libs-designer-6.7.2-1.eln141.s390x
  • qt6-qttools-libs-help-6.7.2-1.eln141.s390x
(dependency) qt6-qttools-libs-designer 6.7.2-1.eln141 s390x 6.2 MB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
(dependency) qt6-qttools-libs-help 6.7.2-1.eln141 s390x 638.4 kB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
(dependency) qt6-qtwebchannel 6.7.2-1.eln141 s390x 459.3 kB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
(dependency) qt6-qtwebsockets 6.7.2-1.eln141 s390x 315.4 kB Required by:
  • python3-pyqt6-6.7.0-5.eln141.s390x
(dependency) readline 8.2-8.eln140 s390x 552.8 kB Required by:
  • gawk-5.3.0-3.eln140.s390x
  • gdbm-1:1.23-6.eln140.s390x
  • gnupg2-2.4.5-1.eln140.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
(dependency) redhat-text-vf-fonts 4.0.3-11.eln140 noarch 549.6 kB Required by:
  • default-fonts-core-sans-4.1-2.eln141.noarch
(dependency) rpm 4.19.92-1.eln141 s390x 3.0 MB Required by:
  • policycoreutils-3.7-1.eln141.s390x
  • rpm-libs-4.19.92-1.eln141.s390x
(dependency) rpm-build-libs 4.19.92-1.eln141 s390x 218.5 kB Required by:
  • python3-rpm-4.19.92-1.eln141.s390x
(dependency) rpm-libs 4.19.92-1.eln141 s390x 809.5 kB Required by:
  • libdnf-0.73.2-1.eln141.s390x
  • libmodulemd-2.15.0-13.eln140.s390x
  • librepo-1.18.0-2.eln141.s390x
  • libsolv-0.7.29-4.eln140.s390x
  • python3-rpm-4.19.92-1.eln141.s390x
  • rpm-4.19.92-1.eln141.s390x
  • rpm-build-libs-4.19.92-1.eln141.s390x
  • rpm-plugin-selinux-4.19.92-1.eln141.s390x
  • rpm-sign-libs-4.19.92-1.eln141.s390x
  • satyr-0.43-3.eln140.s390x
(dependency) rpm-plugin-selinux 4.19.92-1.eln141 s390x 15.9 kB Required by:
  • selinux-policy-41.9-1.eln141.noarch
(dependency) rpm-sequoia 1.7.0-1.eln141 s390x 3.2 MB Required by:
  • rpm-libs-4.19.92-1.eln141.s390x
(dependency) rpm-sign-libs 4.19.92-1.eln141 s390x 27.2 kB Required by:
  • python3-rpm-4.19.92-1.eln141.s390x
(dependency) rsync 3.3.0-2.eln140 s390x 823.8 kB Required by:
  • policycoreutils-sandbox-3.7-1.eln141.s390x
(dependency) satyr 0.43-3.eln140 s390x 375.0 kB Required by:
  • libreport-2.17.15-2.eln140.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
  • libreport-web-2.17.15-2.eln140.s390x
  • python3-libreport-2.17.15-2.eln140.s390x
(dependency) sed 4.9-1.eln140 s390x 873.2 kB Required by:
  • authselect-libs-1.5.0-6.eln141.s390x
  • ca-certificates-2024.2.68_v8.0.302-2.eln140.noarch
  • container-selinux-2:2.232.1-1.eln140.noarch
  • krb5-libs-1.21.3-1.eln141.s390x
  • policycoreutils-3.7-1.eln141.s390x
  • rpm-4.19.92-1.eln141.s390x
(dependency) selinux-policy 41.9-1.eln141 noarch 28.6 kB Required by:
  • container-selinux-2:2.232.1-1.eln140.noarch
  • rpm-plugin-selinux-4.19.92-1.eln141.s390x
  • selinux-policy-devel-41.9-1.eln141.noarch
  • selinux-policy-targeted-41.9-1.eln141.noarch
(required) selinux-policy-devel 41.9-1.eln141 noarch 14.0 MB Required by:
  • policycoreutils-devel-3.7-1.eln141.s390x
(dependency) selinux-policy-targeted 41.9-1.eln141 noarch 18.4 MB Required by:
  • container-selinux-2:2.232.1-1.eln140.noarch
  • selinux-policy-41.9-1.eln141.noarch
(required) setools 4.5.1-3.eln140 s390x 0.0 B
(required) setools-console 4.5.1-3.eln140 s390x 144.2 kB Required by:
  • setools-4.5.1-3.eln140.s390x
(required) setools-console-analyses 4.5.1-3.eln140 s390x 36.1 kB Required by:
  • setools-4.5.1-3.eln140.s390x
(required) setools-gui 4.5.1-3.eln140 s390x 1.4 MB Required by:
  • setools-4.5.1-3.eln140.s390x
(required) setroubleshoot 3.3.33-4.eln140 s390x 186.3 kB
(dependency) setroubleshoot-plugins 3.3.14-9.eln140 noarch 2.5 MB Required by:
  • setroubleshoot-server-3.3.33-4.eln140.s390x
(dependency) setroubleshoot-server 3.3.33-4.eln140 s390x 1.4 MB Required by:
  • setroubleshoot-3.3.33-4.eln140.s390x
  • setroubleshoot-plugins-3.3.14-9.eln140.noarch
(env) setup 2.15.0-4.eln140 noarch 720.7 kB Required by:
  • basesystem-11-20.eln140.noarch
  • filesystem-3.18-9.eln140.s390x
  • pam-1.6.1-4.eln141.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
Recommended by:
  • filesystem-3.18-9.eln140.s390x
  • libutempter-1.2.1-14.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
(dependency) shadow-utils 2:4.15.1-6.eln140 s390x 4.2 MB Required by:
  • dbus-broker-36-2.eln140.s390x
  • libutempter-1.2.1-14.eln141.s390x
  • polkit-124-4.eln140.s390x
  • tpm2-tss-4.1.3-1.eln140.s390x
(dependency) shared-mime-info 2.3-5.eln140 s390x 5.2 MB Required by:
  • gdk-pixbuf2-2.42.12-1.eln140.s390x
(dependency) sqlite-libs 3.46.0-2.eln140 s390x 1.6 MB Required by:
  • gnupg2-2.4.5-1.eln140.s390x
  • libdnf-0.73.2-1.eln141.s390x
  • libsoup3-3.5.2-1.eln141.s390x
  • libtracker-sparql-3.7.3-2.eln141.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
  • rpm-libs-4.19.92-1.eln141.s390x
(dependency) systemd 256.2-1.eln141 s390x 16.8 MB Required by:
  • audit-4.0.1-3.eln140.s390x
  • initscripts-service-10.25-1.eln140.noarch
  • netlabel_tools-0.30.0-18.eln140.s390x
  • polkit-124-4.eln140.s390x
  • systemd-pam-256.2-1.eln141.s390x
Recommended by:
  • elfutils-default-yama-scope-0.191-7.eln140.noarch
  • libutempter-1.2.1-14.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
(dependency) systemd-libs 256.2-1.eln141 s390x 2.1 MB Required by:
  • at-spi2-core-2.53.0-1.eln141.s390x
  • colord-libs-1.4.7-3.eln140.s390x
  • dbus-broker-36-2.eln140.s390x
  • dbus-libs-1:1.14.10-3.eln140.s390x
  • libgudev-238-5.eln140.s390x
  • libinput-1.26.1-1.eln141.s390x
  • libreport-2.17.15-2.eln140.s390x
  • libreport-gtk-2.17.15-2.eln140.s390x
  • libreport-web-2.17.15-2.eln140.s390x
  • libusb1-1.0.27-2.eln140.s390x
  • polkit-124-4.eln140.s390x
  • polkit-libs-124-4.eln140.s390x
  • python3-libreport-2.17.15-2.eln140.s390x
  • python3-systemd-235-10.eln140.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
  • qt6-qtserialport-6.7.2-1.eln141.s390x
  • systemd-256.2-1.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
  • util-linux-core-2.40.2-1.eln141.s390x
(dependency) systemd-pam 256.2-1.eln141 s390x 1.1 MB Required by:
  • systemd-256.2-1.eln141.s390x
(dependency) tpm2-tss 4.1.3-1.eln140 s390x 1.6 MB Required by:
  • gnupg2-2.4.5-1.eln140.s390x
  • ima-evm-utils-libs-1.6-0.eln141.s390x
(dependency) tzdata 2024a-8.eln140 noarch 1.7 MB Required by:
  • python3-libs-3.13.0~b3-2.eln141.s390x
Recommended by:
  • glibc-common-2.39.9000-30.eln141.s390x
  • libstdc++-14.1.1-7.eln141.s390x
(required) udica 0.2.8-5.eln140 noarch 447.0 kB
(dependency) util-linux 2.40.2-1.eln141 s390x 3.7 MB Required by:
  • policycoreutils-3.7-1.eln141.s390x
  • systemd-256.2-1.eln141.s390x
(dependency) util-linux-core 2.40.2-1.eln141 s390x 1.5 MB Required by:
  • systemd-256.2-1.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
(dependency) vulkan-loader 1.3.283.0-2.eln140 s390x 584.8 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.5-1.eln140.s390x
(dependency) which 2.21-41.eln140 s390x 83.9 kB Required by:
  • xdg-utils-1.2.1-1.eln140.noarch
(dependency) xcb-util 0.4.1-5.eln140 s390x 34.2 kB Required by:
  • xcb-util-image-0.4.1-5.eln140.s390x
(dependency) xcb-util-cursor 0.1.4-4.eln140 s390x 35.1 kB Required by:
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) xcb-util-image 0.4.1-5.eln140 s390x 26.0 kB Required by:
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
  • xcb-util-cursor-0.1.4-4.eln140.s390x
(dependency) xcb-util-keysyms 0.4.1-5.eln140 s390x 16.6 kB Required by:
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) xcb-util-renderutil 0.3.10-5.eln140 s390x 28.2 kB Required by:
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
  • xcb-util-cursor-0.1.4-4.eln140.s390x
(dependency) xcb-util-wm 0.4.2-5.eln140 s390x 105.1 kB Required by:
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
(dependency) xdg-utils 1.2.1-1.eln140 noarch 346.3 kB Required by:
  • setroubleshoot-3.3.33-4.eln140.s390x
Recommended by:
  • python3-networkx-3.2.1-6.eln140~bootstrap.noarch
(dependency) xkeyboard-config 2.42-1.eln140 noarch 6.5 MB Required by:
  • libxkbcommon-1.7.0-3.eln141.s390x
(dependency) xml-common 0.6.3-64.eln140 noarch 78.4 kB Required by:
  • fontconfig-2.15.0-6.eln140.s390x
  • iso-codes-4.16.0-4.eln141.noarch
(dependency) xmlrpc-c 1.59.03-1.eln140 s390x 543.4 kB Required by:
  • libreport-web-2.17.15-2.eln140.s390x
  • xmlrpc-c-client-1.59.03-1.eln140.s390x
(dependency) xmlrpc-c-client 1.59.03-1.eln140 s390x 51.7 kB Required by:
  • libreport-web-2.17.15-2.eln140.s390x
(dependency) xprop 1.2.7-1.eln140 s390x 62.6 kB Required by:
  • at-spi2-core-2.53.0-1.eln141.s390x
(dependency) xxhash-libs 0.8.2-2.eln140 s390x 68.0 kB Required by:
  • rsync-3.3.0-2.eln140.s390x
(dependency) xz-libs 1:5.6.2-1.eln140 s390x 226.2 kB Required by:
  • elfutils-libs-0.191-7.eln140.s390x
  • libarchive-3.7.4-2.eln141.s390x
  • libsolv-0.7.29-4.eln140.s390x
  • libxml2-2.12.8-1.eln140.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
  • rpm-libs-4.19.92-1.eln141.s390x
  • systemd-256.2-1.eln141.s390x
(dependency) zlib-ng-compat 2.1.7-1.eln140 s390x 113.3 kB Required by:
  • cairo-1.18.0-3.eln140.s390x
  • cracklib-2.9.11-5.eln140.s390x
  • cups-libs-1:2.4.10-1.eln141.s390x
  • elfutils-libelf-0.191-7.eln140.s390x
  • elfutils-libs-0.191-7.eln140.s390x
  • file-libs-5.45-6.eln140.s390x
  • freetype-2.13.2-5.eln140.s390x
  • glib2-2.80.2-1.eln136.s390x
  • gnupg2-2.4.5-1.eln140.s390x
  • gstreamer1-plugins-base-1.24.5-1.eln140.s390x
  • libarchive-3.7.4-2.eln141.s390x
  • libcurl-8.8.0-2.eln141.s390x
  • libpng-2:1.6.40-3.eln140.s390x
  • libsolv-0.7.29-4.eln140.s390x
  • libsoup3-3.5.2-1.eln141.s390x
  • libssh-0.10.6-6.eln140.s390x
  • libtiff-4.6.0-2.eln140.s390x
  • libxml2-2.12.8-1.eln140.s390x
  • openssl-libs-1:3.2.2-4.eln141.s390x
  • python3-libcomps-0.1.21-2.eln140.s390x
  • python3-libs-3.13.0~b3-2.eln141.s390x
  • qt6-qtbase-6.7.2-4.eln141.s390x
  • qt6-qtbase-gui-6.7.2-4.eln141.s390x
  • qt6-qtquick3d-6.7.2-1.eln141.s390x
  • qt6-qtsvg-6.7.2-1.eln141.s390x
  • rpm-libs-4.19.92-1.eln141.s390x
  • satyr-0.43-3.eln140.s390x
  • sqlite-libs-3.46.0-2.eln140.s390x
  • systemd-256.2-1.eln141.s390x
  • util-linux-2.40.2-1.eln141.s390x
Page refreshed at 21 July 2024 23:27 UTC.